2008-04-08 Tue 17:56:32 +0000  kohler <kohler>
Commit fc7c01d31c798c39395090d94803bf48d2f790f4

	* .cvsignore: Improve .cvsignores

2008-03-18 Tue 05:27:48 +0000  kohler <kohler>
Commit 467b7a58ff3d1c58c9e7ed3e7feef9f30342fc01

	* cfftot1/cfftot1.cc, mmafm/main.cc, mmpfb/main.cc, otf.com,
	otfinfo/otfinfo.cc, otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.cc,
	t1lint/t1lint.cc, t1reencode/t1reencode.cc,
	t1testpage/t1testpage.cc, ttftotype42/ttftotype42.cc: update to CLP

2007-09-13 Thu 18:19:12 +0000  kohler <kohler>
Commit fa563edbe7d6f31ee4631db62dca85ad4dbc0933

	* glyphlist.txt: add new glyph list, which includes license

2007-08-03 Fri 19:47:36 +0000  kohler <kohler>
Commit 9bf70ccd028c6da1e5608e4106e480ba3174b6d9

	* Makefile.am, lcdf-typetools.spec: update spec file

2007-08-03 Fri 19:35:11 +0000  kohler <kohler>
Commit 04b378c2d1266e22a906575510f6b3f11013828e

	* Makefile.am, NEWS, README, cfftot1/cfftot1.1, configure.in,
	libefont/Makefile.am, mmafm/mmafm.1, mmpfb/mmpfb.1,
	otfinfo/otfinfo.1, otftotfm/metrics.cc, otftotfm/metrics.hh,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1,
	t1lint/t1lint.1, t1reencode/t1reencode.1, t1testpage/t1testpage.1,
	ttftotype42/ttftotype42.1: Account for different fonts'
	units_per_em (Marc Penninga).

2007-07-22 Sun 21:04:43 +0000  kohler <kohler>
Commit 32508f3950a5b790cc0b4e15dd390798926dff3f

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1, ttftotype42/ttftotype42.1: to 2.65

2007-07-22 Sun 20:58:48 +0000  kohler <kohler>
Commit 40ac676a2127879ca243b405344c0e61f5d7c545

	* t1testpage/t1testpage.cc: fix t1testpage if encoding has empty
	slots (Michael Zedler)

2007-07-17 Tue 16:25:28 +0000  kohler <kohler>
Commit 62cd0d7339307e89d89a886602a73ea8f12a96ec

	* NEWS: utf8! why wasnt it utf8 before?

2007-06-25 Mon 16:43:42 +0000  kohler <kohler>
Commit 8927c36981a1388f5ba8893c4c22b7f81d041539

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1: version bump

2007-06-25 Mon 16:43:32 +0000  kohler <kohler>
Commit ac6575f8575d628d30d7f3cc3b488cbeda7c9042

	* t1lint/: cscheck.cc, cscheck.hh, t1lint.1, t1lint.cc: t1lint:
	more consistent messages, and check that a moveto separates all
	flex points

2007-06-25 Mon 16:42:58 +0000  kohler <kohler>
Commit 3d76f3881c9ce9951d8519e7f81468c8a63150e8

	* ttftotype42/: ttftotype42.1, ttftotype42.cc: XUID should include
	only numbers from 0 to 2^24-1

2007-06-12 Tue 22:22:48 +0000  kohler <kohler>
Commit 8871804e3a7702b91b2135ed15fc151c42672ae9

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1, ttftotype42/ttftotype42.1: nit

2007-04-12 Thu 01:05:43 +0000  kohler <kohler>
Commit 81fe3fea3dc661d5c1a6b2a6c10b149e15e04f4a

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, mmpfb/t1minimize.cc, otfinfo/otfinfo.1,
	otftotfm/dvipsencoding.cc, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1dotlessj/t1dotlessj.cc, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1,
	ttftotype42/ttftotype42.1: to 2.62: t1dotlessj removes UniqueIDs,
	and otftotfm unicoding messages are warnings not errors

2007-03-26 Mon 05:19:32 +0000  kohler <kohler>
Commit cbd8746b754c63b9bd827292fb1f75ecb0964b16

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1,
	ttftotype42/ttftotype42.1: to 2.61: re-write pl files with numbers
	that are out of range (John Owens)

2007-02-28 Wed 00:39:40 +0000  kohler <kohler>
Commit 97f31023d8492e7deb0f891deed2a833c2eeaf70

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/dvipsencoding.cc,
	otftotfm/metrics.cc, otftotfm/metrics.hh, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, otftotfm/secondary.cc, otftotfm/secondary.hh,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1, ttftotype42/ttftotype42.1: to version
	2.60: some base encodings fixes, and order fonts so that most
	frequently used base comes first

2007-02-23 Fri 22:21:30 +0000  kohler <kohler>
Commit 326b0e69b80479bb59bf7d2058c21f5102e66753

	* mkuniprop.pl, otftotfm/uniprop.cc: update uniprop.cc for Unicode
	5.0

2007-02-23 Fri 17:25:14 +0000  kohler <kohler>
Commit a280bf04ef89346751d6019f226e0cc3401622d8

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/dvipsencoding.cc,
	otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1,
	ttftotype42/ttftotype42.1: 2.59: POSITION does not encode
	characters (Achim Blumensath)

2007-02-22 Thu 16:24:50 +0000  kohler <kohler>
Commit 8cbca7e0d359c4fa160b7ccd5a040d1dca75755d

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1, ttftotype42/ttftotype42.1: to 2.58

2007-02-22 Thu 16:06:03 +0000  kohler <kohler>
Commit 21bd4228731f061938fc547eb0f1b73305239e38

	* otftotfm/: metrics.cc, otftotfm.cc: otftotfm: another fix, this
	time with Germandbls -- BASE_LIVE

2007-02-21 Wed 22:00:19 +0000  kohler <kohler>
Commit 9a14cb28ab260912deeb13a8778d9816fe3d1d14

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1, ttftotype42/ttftotype42.1: to 2.57

2007-02-21 Wed 21:55:42 +0000  kohler <kohler>
Commit 99675da4c84d994aee4a2ea799730e421ccb3958

	* otftotfm/metrics.cc: mark emptyslots as dead, to avoid fooling
	other code (Michael Zedler reports)

2007-02-13 Tue 21:31:15 +0000  kohler <kohler>
Commit 8435f14de51e6fb6bf4ed08fc066d9c408def5ea

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/metrics.cc,
	otftotfm/metrics.hh, otftotfm/otftotfm.1, otftotfm/otftotfm.cc,
	otftotfm/secondary.cc, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1,
	ttftotype42/ttftotype42.1: to 2.56

2007-02-13 Tue 07:21:09 +0000  kohler <kohler>
Commit 293af82f13b146ef2e85c40214aa12a4e76ae28c

	* otftotfm/otftotfm.cc: combine adjacent MOVE settings into one

2007-02-12 Mon 15:41:03 +0000  kohler <kohler>
Commit 202a4ef4246b0998d4be15d3522578107ab8f525

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/metrics.cc,
	otftotfm/metrics.hh, otftotfm/otftotfm.1, otftotfm/otftotfm.cc,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1, ttftotype42/ttftotype42.1: letterspacing
	inside/to the sides of built glyphs

2007-02-06 Tue 20:44:04 +0000  kohler <kohler>
Commit a44a99dc3ab23e998bee5597e2928ae4d9b562c2

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1, ttftotype42/ttftotype42.1: to 2.52

2007-02-06 Tue 20:39:51 +0000  kohler <kohler>
Commit 8c834fe444ef451f76440e2756c536ba33957b99

	* otftotfm/secondary.cc: make sure that we set dj_glyph properly

2007-02-06 Tue 19:21:01 +0000  kohler <kohler>
Commit a16602e35d7d03f9a6b2b4b15e6943fe27d2dd02

	* otftotfm/: otftotfm.cc, otftotfm.hh, secondary.cc: try to get
	dotlessj --base-encoding working (not yet)

2007-02-06 Tue 19:20:49 +0000  kohler <kohler>
Commit 4b72804ce70724ae2d7ac63762f9861cbdabac5f

	* otftotfm/metrics.cc: fix dotlessj crash

2007-02-06 Tue 16:58:00 +0000  kohler <kohler>
Commit 2927184fae7d67fcc1fb759dabbd30990cf3ba03

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/metrics.cc,
	otftotfm/metrics.hh, otftotfm/otftotfm.1, otftotfm/otftotfm.cc,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1, ttftotype42/ttftotype42.1: fixes to
	need_base() logic: look for the BASE_LIVE flag, which after all is
	what its there for

2007-02-06 Tue 10:21:32 +0000  kohler <kohler>
Commit b1d44e7d6b4b091f237f601e451482d5ca2a0f57

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/dvipsencoding.cc,
	otftotfm/dvipsencoding.hh, otftotfm/metrics.cc,
	otftotfm/metrics.hh, otftotfm/otftotfm.1, otftotfm/otftotfm.cc,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1, ttftotype42/ttftotype42.1: add
	--base-encodings

2007-01-11 Thu 18:10:30 +0000  kohler <kohler>
Commit ffae40db3094719ba1e28add5d281b7dc8ea0834

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1, ttftotype42/ttftotype42.1: to 2.49

2006-12-11 Mon 23:50:31 +0000  kohler <kohler>
Commit b64f1859ef1a20c4d7b0a466924d54af0a9dcdec

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otfinfo/otfinfo.cc,
	otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1,
	ttftotype42/ttftotype42.1: to 2.48

2006-10-31 Tue 18:16:58 +0000  kohler <kohler>
Commit 83b655d04338be11f5f74c9b7edd3f0e23f98cb1

	* otftotfm/otftotfm.1: document overwrite behavior

2006-10-30 Mon 01:05:10 +0000  kohler <kohler>
Commit 2caa939d70d70dd4f4dc8f3b1f997994ea755365

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/metrics.cc,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc, otftotfm/secondary.cc,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1, ttftotype42/ttftotype42.1: to 2.46: NEWS

2006-10-27 Fri 05:32:39 +0000  kohler <kohler>
Commit 7c223a882f94018ad1b9ed6618225f2724fd2e15

	* t1dotlessj/t1dotlessj.cc: u0237 is another name for dotlessj

2006-09-18 Mon 15:16:04 +0000  kohler <kohler>
Commit 1fa926658f859f26a7e4ea209f4a308a7b7451f4

	* ttftotype42/ttftotype42.1: nitwq

2006-09-18 Mon 14:11:02 +0000  kohler <kohler>
Commit 7c056491c985a7355bd72ac54f10737b5748bed7

	* ttftotype42/ttftotype42.1: nit

2006-09-18 Mon 14:10:24 +0000  kohler <kohler>
Commit 1a7e8fef5b035b301a7f6b86522e369cb4f74a6c

	* ttftotype42/ttftotype42.cc: include "cmap" table for better
	searchable results

2006-09-18 Mon 00:24:12 +0000  kohler <kohler>
Commit 250a77fabe51fc614d85bfd959c2d7ea34562fc6

	* Makefile.am, NEWS, README, cfftot1/cfftot1.1, configure.in,
	mmafm/mmafm.1, mmpfb/mmpfb.1, otfinfo/otfinfo.1,
	otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1,
	ttftotype42/Makefile.am, ttftotype42/ttftotype42.1,
	ttftotype42/ttftotype42.cc: add ttftotype42 manual page, versionize

2006-09-18 Mon 00:03:36 +0000  kohler <kohler>
Commit 42ba23fe44fcbc4c765dabb8bb7338bf29604004

	* Makefile.am, configure.in, libefont/Makefile.am,
	liblcdf/Makefile.am, otftotfm/Makefile.am, otftotfm/md5.c,
	otftotfm/md5.h, otftotfm/otftotfm.cc, otftotfm/secondary.cc,
	otftotfm/secondary.hh, ttftotype42/.cvsignore,
	ttftotype42/Makefile.am, ttftotype42/ttftotype42.cc: add initial
	ttftotype42

2006-09-18 Mon 00:03:36 +0000  kohler <kohler>
Commit 3a3d60228a29485fb609b67c834c3a7d85e64995

	* ttftotype42/ttftotype42.cc: add initial ttftotype42

2006-09-17 Sun 00:26:37 +0000  kohler <kohler>
Commit f6a6773aa8f3f927d43bd060c678b6e4345ccfbf

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otfinfo/otfinfo.cc,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1,
	t1lint/t1lint.1, t1reencode/t1reencode.1, t1testpage/t1testpage.1:
	to 2.44: new size params

2006-08-22 Tue 17:14:03 +0000  kohler <kohler>
Commit 0f7a3a135466010450226417aa030cfebd562ffa

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/kpseinterface.c,
	otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1: version 2.43:
	check for availability of kpse_opentype_format

2006-08-22 Tue 15:48:01 +0000  kohler <kohler>
Commit f2ea9b18fe8e86892cd7f982ea1655fde5329a37

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1: to version 2.42

2006-08-22 Tue 15:43:08 +0000  kohler <kohler>
Commit eda985a3f4e2b0596b2f0bf0850a98c0074d3747

	* otfinfo/otfinfo.cc, otftotfm/dvipsencoding.cc,
	otftotfm/otftotfm.cc: actually encode the altselector, in addition
	to using it as an altselector

2006-08-13 Sun 03:23:38 +0000  kohler <kohler>
Commit 5379e5a0a68255beed9877b983e150306b70e467

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1: version 2.41

2006-08-04 Fri 04:42:49 +0000  kohler <kohler>
Commit b80520cf4627d24e8f180d4f80458b6869c5ad93

	* otftotfm/: automatic.cc, automatic.hh, kpseinterface.c,
	kpseinterface.h, otftotfm.1, otftotfm.cc, otftotfm.hh,
	secondary.cc, util.hh: install TrueType font if required

2006-08-02 Wed 01:28:35 +0000  kohler <kohler>
Commit d5ff443050e5401672bcfe87f8f5fdda7db67dc2

	* lcdf-typetools.spec: patchlet

2006-08-02 Wed 00:38:35 +0000  kohler <kohler>
Commit 32e553c44cf71f0ffd2341d6ab1eef985ea0dcb2

	* Makefile.am, NEWS, README, cfftot1/cfftot1.1, configure.in,
	mmafm/mmafm.1, mmpfb/mmpfb.1, otf.com, otfinfo/otfinfo.1,
	otftotfm/dvipsencoding.cc, otftotfm/dvipsencoding.hh,
	otftotfm/metrics.cc, otftotfm/metrics.hh, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, otftotfm/secondary.cc, otftotfm/secondary.hh,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1: to version 2.40: complete TT flavor
	support for otftotfm

2006-08-01 Tue 15:52:48 +0000  kohler <kohler>
Commit 30e7cdab5c7283f5c2390dcac7b53866b5337860

	* libefont/Makefile.am, otfinfo/otfinfo.cc, otftotfm/otftotfm.cc,
	otftotfm/otftotfm.hh, otftotfm/secondary.cc, otftotfm/secondary.hh:
	toward straight TT support for otftotfm

2006-07-12 Wed 01:54:16 +0000  kohler <kohler>
Commit 91ece79a39fa7d43f7f0d37f871a112f40f7e142

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1: to 2.39: Zedler fix

2006-07-12 Wed 01:47:31 +0000  kohler <kohler>
Commit 06b43297bbabfb5b44afee934d02d658a76b291e

	* cfftot1/maket1font.cc: capture all subroutine correspondences

2006-06-22 Thu 22:36:11 +0000  kohler <kohler>
Commit 320d69a881f21da7c82d1907e756df8a8eb0389f

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otfinfo/otfinfo.cc,
	otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1: to 2.38: add
	otfinfo options

2006-05-11 Thu 00:04:12 +0000  kohler <kohler>
Commit ccdad9c3a48da6803afe599e94a2d726dffa97d7

	* otftotfm/otftotfm.1: -fsmcp

2006-04-06 Thu 16:42:41 +0000  kohler <kohler>
Commit a3a6fca2a5704ee6ffaf07eea3fcc28d3d405fc3

	* otftotfm/otftotfm.1: add paragraph on phi

2006-01-26 Thu 08:00:47 +0000  kohler <kohler>
Commit a27a22cc3b76a4fd2b4812209f9e1bbb3ef55f4c

	* NEWS, cfftot1/cfftot1.cc, cfftot1/maket1font.cc, mmafm/main.cc,
	mmpfb/main.cc, mmpfb/myfont.cc, mmpfb/t1minimize.cc,
	mmpfb/t1rewrit.cc, otfinfo/otfinfo.cc, otftotfm/automatic.cc,
	otftotfm/dvipsencoding.cc, otftotfm/glyphfilter.cc,
	otftotfm/kpseinterface.c, otftotfm/metrics.cc, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, otftotfm/secondary.cc, otftotfm/uniprop.cc,
	otftotfm/util.cc, t1dotlessj/t1dotlessj.cc, t1lint/cscheck.cc,
	t1lint/t1lint.cc, t1reencode/t1reencode.cc, t1reencode/util.cc,
	t1testpage/t1testpage.cc: update copyright years, fix bug in
	metrics.cc, more lenient about unicode ranges

2006-01-19 Thu 08:03:33 +0000  kohler <kohler>
Commit 1648ed3e8d4c02898ac08dc45f780afe72545bb9

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	otftotfm/secondary.cc, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1, texglyphlist.txt:
	to 2.37

2006-01-04 Wed 01:10:13 +0000  kohler <kohler>
Commit fd7ee7bed1165e100f331ff45d4d84b7822f4df2

	* otftotfm/otftotfm.1: man page fixes from C.M. Connelly

2005-11-09 Wed 17:23:02 +0000  kohler <kohler>
Commit f8326badd052a0afa4155953b3261ffd2e8a7ba9

	* README: mininit

2005-11-09 Wed 17:16:10 +0000  kohler <kohler>
Commit ab6b7d23c5dc2e95af68c7c51b037e3c03cda6d4

	* NEWS, cfftot1/cfftot1.cc, configure.in, mmpfb/main.cc,
	otfinfo/otfinfo.cc, otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.cc,
	t1lint/t1lint.cc: new SilentErrorHandler business (Achim
	Blumensath)

2005-10-21 Fri 08:20:30 +0000  kohler <kohler>
Commit 7a11ef0772743707bcdd60477b5af02c5234c529

	* NEWS, otfinfo/otfinfo.1, otfinfo/otfinfo.cc: add -a/--family
	(Ottavio G. Rizzo)

2005-10-04 Tue 00:38:02 +0000  kohler <kohler>
Commit c11f00be087f3df3a30ebfdcee5874e8dfd99fe9

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1: versionize, and release (thought i
	released 2.35 much earlier, but in fact did not)

2005-09-26 Mon 17:07:19 +0000  kohler <kohler>
Commit 572b8be778e82d5ab88c81f1fe87172523ed28b8

	* otftotfm/otftotfm.1: nit

2005-09-13 Tue 15:06:45 +0000  kohler <kohler>
Commit f5c35660f9f82c8bb3939df873e1890c7755f48c

	* NEWS, otfinfo/otfinfo.1, otfinfo/otfinfo.cc: document -t/--tables

2005-09-13 Tue 04:32:17 +0000  kohler <kohler>
Commit b5f9526e65937bb92df5c8580af4b1639a4d8fea

	* NEWS, configure.in, otftotfm/dvipsencoding.cc,
	otftotfm/dvipsencoding.hh: allow "T h=:T_h"

2005-09-09 Fri 17:02:14 +0000  kohler <kohler>
Commit d7360916c43310e7081a0aadda279eae3ec7d7b9

	* NEWS, otfinfo/otfinfo.1, otfinfo/otfinfo.cc: add --font-version
	option

2005-09-09 Fri 15:28:14 +0000  kohler <kohler>
Commit 5ea17fb6f76b032c5c56faa090aff7b0bbec063d

	* NEWS, t1reencode/checkencs.pl, t1reencode/t1reencode.1,
	t1reencode/t1reencode.cc: t1reencode: add more standard encodings
	from Peter Betzler

2005-09-09 Fri 13:52:42 +0000  kohler <kohler>
Commit 8ab6dfaddf45eec4bea56be6818a40838c765cc8

	* otftotfm/otftotfm.1: explicitly mark -fcswh as an alternative to
	-fswsh

2005-07-07 Thu 15:14:31 +0000  kohler <kohler>
Commit 960c4145ec218e50c3142d8c3ce7608073896f65

	* otftotfm/dvipsencoding.cc, texglyphlist.txt: use comma as a
	separator for the preference order (suggested by some dvipdfmx guy)

2005-07-02 Sat 18:17:16 +0000  kohler <kohler>
Commit f4fee52c0f0e483bbc5941d937a8400242731724

	* configure.in, otftotfm/dvipsencoding.cc,
	otftotfm/dvipsencoding.hh, otftotfm/metrics.cc,
	otftotfm/metrics.hh, otftotfm/otftotfm.1, otftotfm/otftotfm.cc,
	texglyphlist.txt: close to 2.35: add support for --warn-missing,
	texglyphlist.txt, fix manual page

2005-07-02 Sat 18:16:45 +0000  kohler <kohler>
Commit 0733843283a26c6d8ab1109c865c7bd50b9f442b

	* NEWS: close to 2.35

2005-07-01 Fri 20:07:24 +0000  kohler <kohler>
Commit 3cf605b6471176227cbe72bc5a547613c69cef97

	* Makefile.am, glyphlist.txt, otftotfm/dvipsencoding.cc,
	otftotfm/dvipsencoding.hh, otftotfm/kpseinterface.c,
	otftotfm/kpseinterface.h, otftotfm/otftotfm.cc, texglyphlist.txt:
	glyphlist.txt -> glyphlist.txt texglyphlist.txt

2005-06-11 Sat 19:09:03 +0000  kohler <kohler>
Commit e26066672509c97b4a5feef5a179318f7c219fdc

	* NEWS, otftotfm/otftotfm.cc: to 2.34

2005-06-11 Sat 16:57:31 +0000  kohler <kohler>
Commit e21f93dae7a6721d6803b33c5ace33d7d579d84d

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/kpseinterface.c,
	otftotfm/kpseinterface.h, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1: look up
	glyphlist.txt in a TDS

2005-06-05 Sun 21:41:07 +0000  kohler <kohler>
Commit 74672d65bbf24f98fcf3ca1b71ea9d808039df1b

	* otftotfm/: otftotfm.1, otftotfm.cc: manual improvements

2005-06-05 Sun 16:15:25 +0000  kohler <kohler>
Commit 70e1236c99085453f4fc66260cc4276cb15c2013

	* README: license link update

2005-06-04 Sat 21:28:16 +0000  kohler <kohler>
Commit d8800d7fe6664dc32c419a84b38b3ef9534471d7

	* otftotfm/otftotfm.1: nit

2005-06-04 Sat 21:24:04 +0000  kohler <kohler>
Commit b09e39bd7ca7f90e348ff1c83672fc5c55d15dde

	* otftotfm/otftotfm.1: nit

2005-06-04 Sat 06:05:42 +0000  kohler <kohler>
Commit fe518cc945fbdb7f0195707ecd656b4e26993e6c

	* cfftot1/cfftot1.1, mmafm/mmafm.1, mmpfb/mmpfb.1,
	otfinfo/otfinfo.1, otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1,
	t1lint/t1lint.1, t1reencode/t1reencode.1, t1testpage/t1testpage.1:
	update documentation

2005-06-04 Sat 00:33:17 +0000  kohler <kohler>
Commit 72261a38c7115f23071b96f6c488f248d4d5495e

	* NEWS, configure.in, otftotfm/dvipsencoding.cc,
	otftotfm/dvipsencoding.hh, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc: to 2.33: add --position

2005-06-03 Fri 07:13:41 +0000  kohler <kohler>
Commit e5cc583b967500432cb145e8af3b6449776df0ce

	* NEWS, README, glyphlist.txt, otftotfm/secondary.cc: new
	secondaries from Zedler

2005-05-31 Tue 15:14:40 +0000  kohler <kohler>
Commit 2c813a21c743e98bd64fcb8ae317b60d801066c8

	* NEWS, configure.in, otftotfm/metrics.cc, otftotfm/metrics.hh,
	otftotfm/otftotfm.cc: correct handling of base_glyphs (Michael
	Zedler)

2005-05-31 Tue 00:36:17 +0000  kohler <kohler>
Commit 567a6182eb5cd9a3b4045ae47085e2a949dfb598

	* NEWS, configure.in, otftotfm/metrics.cc, otftotfm/metrics.hh,
	otftotfm/otftotfm.cc: add PUSH and POP, and base character nits

2005-05-30 Mon 23:45:41 +0000  kohler <kohler>
Commit f9b286bfc63f2119b718ebf655733f9cd630f5cb

	* otftotfm/: metrics.cc, otftotfm.cc: try to fix michael zedler
	problem

2005-05-18 Wed 00:55:52 +0000  kohler <kohler>
Commit 501597f81639fd10cee2aadd344fa984931acbdc

	* cfftot1/maket1font.cc, mmpfb/t1rewrit.cc, t1lint/cscheck.cc:
	avoid "CS" #define (Nelson Beebe)

2005-05-12 Thu 16:17:22 +0000  kohler <kohler>
Commit 58a7176f1b84a8fc2e996523fcfe337fa4614de4

	* otftotfm/otftotfm.1: mangafoo

2005-05-09 Mon 05:27:15 +0000  kohler <kohler>
Commit 9ae7e912922aa84878641c8c86453a2b98ecc386

	* NEWS, configure.in, glyphlist.txt, otf.com, otftotfm/otftotfm.cc,
	otftotfm/secondary.cc: add support for secondaries
	dblbracket{left,right}; required some other rejiggerings

2005-05-09 Mon 04:53:55 +0000  kohler <kohler>
Commit 33073ee1d9ad23e914db94c3b9b42d944c3c67f1

	* otftotfm/: dvipsencoding.cc, secondary.cc: try to encode glyph in
	Secondary if it cannot be found

2005-05-09 Mon 01:05:47 +0000  kohler <kohler>
Commit e51db86667dbaf607450dafaac329fb34b233566

	* otftotfm/: dvipsencoding.cc, dvipsencoding.hh: {L} and {5}
	ligkern statements combine, rather than overriding each other
	(Michael Zedler)

2005-05-07 Sat 19:58:48 +0000  kohler <kohler>
Commit e031060ee708e56578f32a0dc94fad99dc155fd4

	* Makefile.am, NEWS, configure.in, glyphlist.txt,
	libefont/Makefile.am, otftotfm/automatic.cc, otftotfm/metrics.cc,
	otftotfm/otftotfm.cc, otftotfm/otftotfm.hh, otftotfm/secondary.cc,
	otftotfm/secondary.hh: to 2.29: add FontInfo, OS/2 table support,
	bug fix in Metrics

2005-04-28 Thu 00:50:23 +0000  kohler <kohler>
Commit 35675689424e03ec9abac4e811c530a7a958d87f

	* NEWS, configure.in, otftotfm/otftotfm.cc: to 2.28

2005-04-25 Mon 01:17:55 +0000  kohler <kohler>
Commit bad785bcfecb1477e787d533bbafaf762c81c41c

	* NEWS, otftotfm/dvipsencoding.cc, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc: to 2.27: add skewchar support (Achim
	Blumensath)

2005-04-15 Fri 22:45:08 +0000  kohler <kohler>
Commit cc81b68934e06325dd48ac28ddcf168882995b05

	* NEWS, configure.in, otftotfm/otftotfm.1: X {5} Y (Achim
	Blumenthal)

2005-04-14 Thu 07:21:54 +0000  kohler <kohler>
Commit d1ec63e7c11154fe24f048c8d111f3bb1caf2dff

	* otf.com, otftotfm/dvipsencoding.cc, otftotfm/dvipsencoding.hh,
	otftotfm/metrics.cc, otftotfm/metrics.hh: Achim Blumensath: X
	{kernamt} Y

2005-04-03 Sun 02:30:51 +0000  kohler <kohler>
Commit 9e8d2a4a521db00d8a5e85b314f390632edf7b9f

	* NEWS, README, cfftot1/cfftot1.1, mmafm/mmafm.1, mmpfb/mmpfb.1,
	otfinfo/otfinfo.1, otfinfo/otfinfo.cc, otftotfm/metrics.cc,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1,
	t1lint/t1lint.1, t1reencode/t1reencode.1, t1testpage/t1testpage.1:
	fix f | f i => f i bug; to 2.26

2005-03-28 Mon 06:56:43 +0000  kohler <kohler>
Commit 6bdc25f06aa2ee52b513d05358edc2babaca6777

	* NEWS, configure.in, otfinfo/otfinfo.1, otfinfo/otfinfo.cc:
	otfinfo: add --tables, rename options to get rid of --query; bump
	version (but dont yet release)

2005-03-11 Fri 02:47:12 +0000  kohler <kohler>
Commit 7deb04d31a1be74e636617c2a3049224acb3fb21

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/dvipsencoding.cc,
	otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1: to 2.25

2005-03-11 Fri 02:16:11 +0000  kohler <kohler>
Commit 4483c726bf4df1368b6a0b697d2042624ce2b7e7

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/dvipsencoding.cc,
	otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1: to 2.24

2005-03-08 Tue 23:13:20 +0000  kohler <kohler>
Commit 212a57d3ef154d51e1342384b4582f2e58d164a7

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/dvipsencoding.cc,
	otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1: improve
	DvipsEncoding character assingment logic (Michael Zedler)

2005-03-04 Fri 19:22:43 +0000  kohler <kohler>
Commit 63468d05cacf9b9cf1e699ec6cfa889315da413e

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/dvipsencoding.cc,
	otftotfm/dvipsencoding.hh, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1: to version 2.22

2005-02-18 Fri 01:04:59 +0000  kohler <kohler>
Commit 084ca05eaa452abd5f9061f66d4a1bbe31c34fc1

	* NEWS, README, cfftot1/cfftot1.1, cfftot1/maket1font.cc,
	configure.in, mmafm/mmafm.1, mmpfb/mmpfb.1, otfinfo/otfinfo.1,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1,
	t1lint/t1lint.1, t1reencode/t1reencode.1, t1testpage/t1testpage.1:
	move to 2.21

2005-02-16 Wed 06:50:03 +0000  kohler <kohler>
Commit c8c8e095f55a4c1d41c3052f04c65633379137e1

	* NEWS, otftotfm/otftotfm.cc: base fonts include no kerns or
	ligatures (Michael Zedler)

2005-02-09 Wed 23:53:32 +0000  kohler <kohler>
Commit 6e0ecc0d5aeaef439fd4ebcfbe0a8bf8819dbb63

	* NEWS, README, cfftot1/cfftot1.1, mmafm/mmafm.1, mmpfb/mmpfb.1,
	otfinfo/otfinfo.1, otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1,
	t1lint/t1lint.1, t1reencode/t1reencode.1, t1testpage/t1testpage.1:
	versionize

2005-02-09 Wed 23:51:37 +0000  kohler <kohler>
Commit 81be034b84dea0dcb4c96bd1078336306f7d41be

	* otf.com, otftotfm/dvipsencoding.cc, otftotfm/dvipsencoding.hh,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc: better support for
	explicit ligatures: they override existing ligatures, and they
	strongly encourage the character to appear in the encoidng.  Also
	document Achim Blumensath's options.  Michael Zedler request
	inspired explicit ligature stuff.

2005-02-07 Mon 19:35:22 +0000  kohler <kohler>
Commit 318edb53056285913d56b99694596b278eb38421

	* NEWS, configure.in, otftotfm/otftotfm.cc: add Achim Blumensaths
	--math-spacing and --space-factor options

2005-02-05 Sat 19:22:42 +0000  kohler <kohler>
Commit c247d2907b59e4e4aca94e9c09618d63145a4700

	* otftotfm/: automatic.cc, otftotfm.1, otftotfm.cc, util.cc,
	util.hh: Christian Uebber reported surprising behavior; document
	--force and add --verbose info to reduce the surprise

2005-02-05 Sat 04:55:47 +0000  kohler <kohler>
Commit 15bd0cc1328d861fd655dc6bb8e57a1aee902140

	* otftotfm/automatic.cc: call updmap twice, since updmap --enable
	can exit early and we dont want it to

2005-02-04 Fri 09:32:50 +0000  kohler <kohler>
Commit bcb737c69be6bfb1058c74b96a1026b7278ec903

	* NEWS: NEWS update

2005-02-04 Fri 09:32:43 +0000  kohler <kohler>
Commit 18cc02e8dda61f3dcf94cf071f738c6c88375c7e

	* otftotfm/glyphfilter.cc: minor bug

2005-02-04 Fri 09:32:24 +0000  kohler <kohler>
Commit cdc007cb4df94d47494102ff214052dbb7229e81

	* otftotfm/: otftotfm.1, otftotfm.cc: remove debug output, accept
	--subs-filter/--alternates-filter

2005-02-04 Fri 09:06:46 +0000  kohler <kohler>
Commit 97a99e36dd1ae64a73d3cdeb01d1ee2bed3484a3

	* NEWS, otftotfm/util.cc: nits: on dos/win, dont quote

2005-02-04 Fri 04:28:06 +0000  kohler <kohler>
Commit a4fcfa5011ed4e764d6d036c959b26f9b53eca7c

	* NEWS, README, cfftot1/cfftot1.1, mmafm/mmafm.1, mmpfb/mmpfb.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1reencode/t1reencode.1,
	t1testpage/t1testpage.1: versionize

2005-02-04 Fri 04:28:02 +0000  kohler <kohler>
Commit a373a7607d42773de614d312b5162d518cf3975d

	* otftotfm/: automatic.cc, otftotfm.1, otftotfm.cc: nits

2005-02-04 Fri 04:27:47 +0000  kohler <kohler>
Commit 968c619159e165023030a1cc25d42904a5a64616

	* otftotfm/glyphfilter.cc: fix glyph filter unicode ranges

2005-02-04 Fri 04:27:26 +0000  kohler <kohler>
Commit 5f031c9d124e17d699f83c289cded277d65628cf

	* otfinfo/: otfinfo.1, otfinfo.cc: add --query-glyphs/-g option

2005-02-04 Fri 03:06:31 +0000  kohler <kohler>
Commit 4ce1e1e5921faf41ecb5e48a11443b1912e7af77

	* NEWS, configure.in, otftotfm/automatic.cc, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, otftotfm/otftotfm.hh, otftotfm/util.hh:
	automatic mode does updmap out of the box

2005-02-03 Thu 19:14:15 +0000  kohler <kohler>
Commit 26f28f0b3490732512d8619b7283627fb984a657

	* otftotfm/: automatic.cc, otftotfm.cc, util.cc, util.hh: protect
	filenames passed to system(), spurred by Achim Blumensath

2005-02-03 Thu 18:41:37 +0000  kohler <kohler>
Commit 5b12d01dd73d66b34f6600830f8a6d32555a98e3

	* otftotfm/: automatic.cc, otftotfm.1: updates for $TEXMFVAR

2005-01-26 Wed 17:34:23 +0000  kohler <kohler>
Commit 554277b1d02a4681678b32f63840c823188d0d5f

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1reencode/t1reencode.1, t1testpage/t1testpage.1: fix bug that was
	causing infinite loops: an obvious || vs. && error, hidden by an
	#ifdef

2005-01-26 Wed 17:00:02 +0000  kohler <kohler>
Commit ba2ab95fed4d83b8efb77f6308f718e5c460ea68

	* configure.in, otf.com: otf.com

2005-01-05 Wed 03:55:23 +0000  kohler <kohler>
Commit e1e1172a93a9a15dce3d623772958b259816646f

	* README: add t1reencode to README

2005-01-05 Wed 03:47:38 +0000  kohler <kohler>
Commit c96f546773bb0e1192ead6e56cfc8d2a01bc696a

	* NEWS, README, cfftot1/cfftot1.1, cfftot1/cfftot1.cc,
	configure.in, mmafm/main.cc, mmafm/mmafm.1, mmpfb/main.cc,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otfinfo/otfinfo.cc,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1,
	t1dotlessj/t1dotlessj.cc, t1lint/t1lint.1, t1lint/t1lint.cc,
	t1reencode/t1reencode.1, t1reencode/t1reencode.cc,
	t1testpage/t1testpage.1, t1testpage/t1testpage.cc: to 2.17

2005-01-05 Wed 02:40:33 +0000  kohler <kohler>
Commit 41d97bf63b5204a679d28e52286a55ef9afd9472

	* otftotfm/otftotfm.1, otftotfm/otftotfm.cc,
	t1reencode/Makefile.am, t1reencode/md5.c, t1reencode/md5.h,
	t1reencode/t1reencode.cc: t1reencode updates: almost working, sort
	of

2005-01-04 Tue 19:48:07 +0000  kohler <kohler>
Commit 76c3fefca58af2793f56883b189381a4ccd2af26

	* .cvsignore, Makefile.am, configure.in, t1reencode/.cvsignore,
	t1reencode/Makefile.am, t1reencode/t1reencode.1,
	t1reencode/t1reencode.cc, t1reencode/util.cc, t1reencode/util.hh:
	add t1reencode (but not sure yet it should be distributed)

2004-11-21 Sun 19:02:42 +0000  kohler <kohler>
Commit 014b7bece1f532d3e97a8117b9331913130b4a43

	* t1testpage/t1testpage.cc: include *.whatever immediately after *

2004-11-20 Sat 06:16:17 +0000  kohler <kohler>
Commit 5592334b8e2055db9aeab455eab70e90fd8de79d

	* t1dotlessj/t1dotlessj.1: s/J/j/

2004-11-20 Sat 04:46:53 +0000  kohler <kohler>
Commit 20d360e2e88badc3f6bdec4f81e7d548864f9da7

	* NEWS, README, cfftot1/cfftot1.1, configure.in,
	lcdf-typetools.spec, mmafm/mmafm.1, mmpfb/mmpfb.1,
	otfinfo/otfinfo.1, otftotfm/glyphfilter.cc,
	otftotfm/glyphfilter.hh, otftotfm/otftotfm.1, otftotfm/otftotfm.cc,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1testpage/t1testpage.1:
	to version 2.16: include- and exclude-alternates updates

2004-10-26 Tue 04:51:54 +0000  kohler <kohler>
Commit 99c6cd615cbc0f2056c84ead2c67be75c4a21601

	* configure.in, otftotfm/Makefile.am: tetex-build dependency

2004-10-10 Sun 19:03:36 +0000  kohler <kohler>
Commit cb47ade6e48a66322e2b7a0c5377c65591a164a8

	* configure.in: more --enable-tetex-build

2004-10-09 Sat 06:53:21 +0000  kohler <kohler>
Commit b70fa6f9eff22126375d8389a1f57f54fee832ff

	* configure.in: --enable-tetex-build

2004-10-05 Tue 23:16:43 +0000  kohler <kohler>
Commit c483b5ca3267f93b8b08c300416c1ec458bd2638

	* configure.in: add support for --with-kpathsea=texk-local

2004-10-01 Fri 07:42:29 +0000  kohler <kohler>
Commit 95a0c92b2f5494e89f5fcec99621d91d3a1a6a9d

	* otftotfm/: metrics.cc, otftotfm.cc: revert some Popineauisms

2004-10-01 Fri 01:42:29 +0000  kohler <kohler>
Commit 147e93d108091ce71ef8831abfb3de4de297ac75

	* Makefile.am, NEWS, mmpfb/t1rewrit.cc, otftotfm/glyphfilter.cc,
	otftotfm/glyphfilter.hh, otftotfm/metrics.cc, otftotfm/otftotfm.cc,
	otftotfm/util.hh, t1testpage/t1testpage.cc: Microsoft CC updates
	from Fabrice Popineau

2004-09-22 Wed 00:10:02 +0000  kohler <kohler>
Commit 9304e85a8d2b2ecb36fc55fbaf484bec4c5bc758

	* otftotfm/otftotfm.1: backtrackabit

2004-09-22 Wed 00:00:23 +0000  kohler <kohler>
Commit 82a709c771aba91b96e1d6e596b5392b477efea2

	* README, lcdf-typetools.spec, mmafm/mmafm.1, mmpfb/mmpfb.1,
	otftotfm/otftotfm.1: manpage updates from Claire Connelly, and a
	spec from her too

2004-09-18 Sat 07:22:03 +0000  kohler <kohler>
Commit accf967cba1300a59e414807a234942b658f8063

	* NEWS, mmpfb/myfont.hh: volovich

2004-09-18 Sat 00:26:17 +0000  kohler <kohler>
Commit 07bc24bc64d9b040f7d8c8955e619ba6fbbc257d

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1testpage/t1testpage.1:
	towards 2.15

2004-09-18 Sat 00:18:53 +0000  kohler <kohler>
Commit 07cd9e3d8f9fd6e051f750ddbc868e331ac645bd

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/glyphfilter.hh,
	otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1testpage/t1testpage.1: to version 2.14

2004-09-12 Sun 17:08:10 +0000  kohler <kohler>
Commit fe5e71fcd33ce3daaaae246a1096b5542a45d0f1

	* NEWS, README, cfftot1/cfftot1.1, mmafm/mmafm.1, mmpfb/mmpfb.1,
	otfinfo/otfinfo.1, otftotfm/automatic.cc, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1testpage/t1testpage.1:
	versionize, and search both $VARTEXMF and $TEXMF (Simon Patarin)

2004-08-22 Sun 06:24:20 +0000  kohler <kohler>
Commit 56cbe7192b1de82e81fcb5ce74faaabbf9dc7d1d

	* configure.in: selfauto fix

2004-08-22 Sun 06:21:33 +0000  kohler <kohler>
Commit e5aa0799980ea3fb1c52ecc2a2d8adb15cc01d7d

	* NEWS, configure.in, otftotfm/kpseinterface.c: SELFAUTO support

2004-08-20 Fri 00:38:48 +0000  kohler <kohler>
Commit 5674c2051bc01771af91e38a846c1901a1ecd172

	* README, cfftot1/cfftot1.1, mmafm/mmafm.1, mmpfb/mmpfb.1,
	otfinfo/otfinfo.1, otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1,
	t1lint/t1lint.1, t1testpage/t1testpage.1: to 2.12

2004-08-20 Fri 00:35:41 +0000  kohler <kohler>
Commit 6bc62c4d038b966c081f0f4177cacd163ced82a0

	* NEWS, configure.in, otftotfm/automatic.cc: catch bug that would
	cause problems on 64-bit machines

2004-08-19 Thu 01:25:16 +0000  kohler <kohler>
Commit cbfba398655e006ae70c499d8dcc978e8033baf4

	* otftotfm/automatic.cc: another nit

2004-08-19 Thu 01:24:13 +0000  kohler <kohler>
Commit ef1ec233372ec3eac9265a719b6d26f57ffa5b21

	* otftotfm/automatic.cc: more kpsehell

2004-08-19 Thu 01:03:37 +0000  kohler <kohler>
Commit c443860e3f9871d2c34bb99ec6b4d4519b513e3b

	* otftotfm/automatic.cc: fix bug wrt tds_1_1 detection

2004-08-19 Thu 00:54:57 +0000  kohler <kohler>
Commit 0db4ad56934017a5bc176842213bb21b06416756

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/automatic.cc,
	otftotfm/kpseinterface.c, otftotfm/kpseinterface.h,
	otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1testpage/t1testpage.1: Olaf Weber plan for TDS 1.1 vs. 1.0

2004-08-19 Thu 00:42:38 +0000  kohler <kohler>
Commit 50cc9081d77cfe1dcb4a303ec29e55d259253d35

	* NEWS, README, cfftot1/cfftot1.1, mmafm/mmafm.1, mmpfb/mmpfb.1,
	otfinfo/otfinfo.1, otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1,
	t1lint/t1lint.1, t1testpage/t1testpage.1: release 2.10

2004-08-18 Wed 06:16:36 +0000  kohler <kohler>
Commit 0c1f3d32515985d51bf1203156a673d5afcdeaf5

	* otftotfm/automatic.cc: fix bug

2004-08-18 Wed 02:01:26 +0000  kohler <kohler>
Commit dcedf53f95dc33b4c0d144130182f1828e207dcf

	* NEWS, configure.in, otftotfm/automatic.cc, otftotfm/otftotfm.1:
	update for TDS 1.1

2004-08-18 Wed 01:56:12 +0000  kohler <kohler>
Commit ed7fd464779e66342f5284827afac3b47631f7bc

	* otftotfm/: kpseinterface.c, kpseinterface.h: add kpsei_var_value

2004-08-11 Wed 00:43:51 +0000  kohler <kohler>
Commit b08d797c2159a2d779209df28d4d02cffb5a0825

	* NEWS, README, cfftot1/cfftot1.1, mmafm/mmafm.1, mmpfb/mmpfb.1,
	otfinfo/otfinfo.1, otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1,
	t1lint/t1lint.1, t1testpage/t1testpage.1: to 2.9

2004-08-10 Tue 07:27:28 +0000  kohler <kohler>
Commit f73a4a277ac1baacb113fcf7eb07141656aa076a

	* NEWS, configure.in, otftotfm/dvipsencoding.cc,
	otftotfm/glyphfilter.cc, otftotfm/glyphfilter.hh,
	otftotfm/metrics.cc, otftotfm/metrics.hh, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, otftotfm/uniprop.cc, otftotfm/uniprop.hh,
	otftotfm/util.cc, otftotfm/util.hh: support --letter-feature

2004-08-05 Thu 08:07:53 +0000  kohler <kohler>
Commit 97b65ca6134406c27f3d3a50bd23eab2e4e30f44

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/metrics.cc,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1,
	t1lint/t1lint.1, t1testpage/t1testpage.1: to 2.8: catch thrown
	errors from Gsub and Gpos constructors

2004-08-04 Wed 01:23:10 +0000  kohler <kohler>
Commit 7cc19420428f2ce4234ceaefffec5af0604b64c3

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1testpage/t1testpage.1: to 2.7

2004-07-13 Tue 02:15:53 +0000  kohler <kohler>
Commit a8c5a81faca23d8f514e7f23e273bef8abdb8fdd

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1testpage/t1testpage.1:
	versionize

2004-07-13 Tue 02:13:20 +0000  kohler <kohler>
Commit 504c09d9e589d243aa1ee85f1c0eb3e2bfec8eab

	* t1testpage/: t1testpage.1, t1testpage.cc: t1testpage adds --glyph
	and --smoke options

2004-07-13 Tue 02:12:04 +0000  kohler <kohler>
Commit 0da871b6ee6bfa13fb3205185b0c76711a62c31f

	* Makefile.am, liblcdf/Makefile.am, otftotfm/dvipsencoding.hh,
	otftotfm/util.cc, otftotfm/util.hh: liblcdf adds globmatch

2004-07-06 Tue 23:57:16 +0000  kohler <kohler>
Commit 377ea5a5d652511ae733784d4c7a1094149593eb

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1testpage/t1testpage.1:
	version update

2004-06-30 Wed 16:56:04 +0000  kohler <kohler>
Commit bdd6aa3925edfd6b201826b0d67d8e4e4786f87d

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1testpage/t1testpage.1:
	to 2.4

2004-06-16 Wed 06:51:39 +0000  kohler <kohler>
Commit 440ff4fa5fb16cc614aa8af1a48d1816e17a43df

	* glyphlist.txt, otftotfm/secondary.cc, otftotfm/secondary.hh:
	support F{F,I,L,FI,FL}small (Ulrich Dirr)

2004-06-16 Wed 04:56:40 +0000  kohler <kohler>
Commit 08f953d49a9f25e6bcfe1efdb75aa6a906c413bf

	* otftotfm/dvipsencoding.cc: comment update

2004-06-16 Wed 04:55:26 +0000  kohler <kohler>
Commit 2227d42831ed609ab995a5f3577fe369dbf94a88

	* otftotfm/: dvipsencoding.cc, dvipsencoding.hh, metrics.cc,
	metrics.hh, otftotfm.cc, secondary.cc, secondary.hh: store Unicode
	information in Metrics, not DvipsEncoding

2004-06-16 Wed 04:54:14 +0000  kohler <kohler>
Commit 256da124687374021b9c941529ece50024b7185a

	* otftotfm/: Makefile.am, glyphfilter.cc, glyphfilter.hh: add
	glyphfilter

2004-06-16 Wed 04:53:34 +0000  kohler <kohler>
Commit 8dbbe4badaf402b5e1ff7e56858f1375ce99cc49

	* mkuniprop.pl, otftotfm/uniprop.cc, otftotfm/uniprop.hh: add
	parse_property

2004-06-15 Tue 16:32:39 +0000  kohler <kohler>
Commit 0b23344ae5d5a9a909f48ecb0ee421bd7571946a

	* otftotfm/otftotfm.1: doc nits

2004-06-15 Tue 16:27:50 +0000  kohler <kohler>
Commit 853363564b1835a5f99dedee2bfaa1e77e0cb59a

	* otftotfm/otftotfm.1: nit

2004-06-15 Tue 16:26:19 +0000  kohler <kohler>
Commit 19d65473c8f9af65e9ca2a1dcb80fc44b78e6860

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/dvipsencoding.cc,
	otftotfm/dvipsencoding.hh, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1testpage/t1testpage.1: to 2.3: --default-ligkern et al

2004-06-15 Tue 04:01:17 +0000  kohler <kohler>
Commit c8eb905fadc410764c26b3e86aceb8791f32bdf7

	* mkuniprop.pl, otftotfm/uniprop.cc, otftotfm/uniprop.hh: add
	UnicodeProperty

2004-05-27 Thu 05:42:54 +0000  kohler <kohler>
Commit 5ff7de9fcc5e35772bf1837ebd8b49d93d8f8333

	* README: update README

2004-05-08 Sat 16:32:25 +0000  kohler <kohler>
Commit bfe772dd439e90c5f7f4eb634b912ea85ce4cdcb

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1testpage/t1testpage.1:
	bump version

2004-05-08 Sat 16:31:36 +0000  kohler <kohler>
Commit 4aa42f9ebe23b11d10fcb56625d90902a1517955

	* otftotfm/: automatic.cc, otftotfm.cc, secondary.cc, secondary.hh,
	util.hh: pay attention to t1dotlessj exit status and use a regular
	"j" as a dotless "j" if no dot was found.  Also support "--force"
	(untested), and make t1dotlessj errors into warnings (so that
	otftotfm finishes all of its tasks even if t1dotlessj bombs out,
	reported by Stephen Moye)

2004-05-08 Sat 16:29:35 +0000  kohler <kohler>
Commit ce4adc0d58a61e354f9d044bd382940c6f83197a

	* t1dotlessj/: t1dotlessj.1, t1dotlessj.cc: exit with different
	status depending on the error

2004-04-18 Sun 20:15:58 +0000  kohler <kohler>
Commit b09fb4240f5f92fcb2f73accddeac7caa34dbb3f

	* otftotfm/otftotfm.1: improve -faalt description

2004-04-05 Mon 10:25:40 +0000  kohler <kohler>
Commit bca895ee51bae7b8545613e9f52c97b8fbb1c09c

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1testpage/t1testpage.1: to 2.1: improve documentation for
	otftotfm; otftotfm warns on missing encoding file

2004-03-28 Sun 18:46:33 +0000  kohler <kohler>
Commit 31da5312fe8fb5578b3d289b009259396c847679

	* glyphlist.txt: add fontinst synonyms

2004-03-22 Mon 03:45:57 +0000  kohler <kohler>
Commit d9e7f735ef30f8abf69caaa3b6e3cd29e688ab35

	* NEWS, ONEWS, README, cfftot1/cfftot1.1, cfftot1/cfftot1.cc,
	cfftot1/maket1font.cc, configure.in, mmafm/main.cc, mmafm/mmafm.1,
	mmpfb/mmpfb.1, mmpfb/myfont.cc, mmpfb/t1minimize.cc,
	mmpfb/t1rewrit.cc, otfinfo/otfinfo.1, otfinfo/otfinfo.cc,
	otftotfm/automatic.cc, otftotfm/dvipsencoding.cc,
	otftotfm/metrics.cc, otftotfm/otftotfm.1, otftotfm/otftotfm.cc,
	otftotfm/secondary.cc, otftotfm/util.cc, t1dotlessj/t1dotlessj.1,
	t1lint/cscheck.cc, t1lint/t1lint.1, t1testpage/t1testpage.1: to
	2.0, and update copyrights

2004-03-22 Mon 03:36:49 +0000  kohler <kohler>
Commit 1fa171677969ab4242faad9c3f0bea41f419142e

	* mmpfb/main.cc, t1dotlessj/t1dotlessj.cc, t1lint/t1lint.cc,
	t1testpage/t1testpage.cc: add _O_BINARY flag on Windows when
	appropriate; also update copyright

2004-02-24 Tue 19:38:14 +0000  kohler <kohler>
Commit 7a9d5b2eec6ffb9861e43451749a064ec78929d5

	* otftotfm/: metrics.cc, otftotfm.1: nits

2004-02-24 Tue 19:20:57 +0000  kohler <kohler>
Commit fd1de79a1062fe1e55aaad0298a217f7e661208f

	* README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1testpage/t1testpage.1:
	to 1.99

2004-02-24 Tue 19:18:14 +0000  kohler <kohler>
Commit 36769b0c731855ca59657d49db399074e250cc14

	* NEWS, otftotfm/metrics.cc: small change improves performance a
	lot: don't do unnecessary work

2004-02-24 Tue 18:43:25 +0000  kohler <kohler>
Commit 38b7074a08118a4dddd3cd1c26e169ed30916423

	* otftotfm/: metrics.cc, otftotfm.cc: fix bug reported by Adam
	Lindsay: a context ligature was included even though it referred to
	a nonexistent character

2004-02-24 Tue 18:08:53 +0000  kohler <kohler>
Commit 0c157b2dc53f5560fa68fb9926277147f74540bb

	* otftotfm/metrics.cc: a better error message

2004-02-22 Sun 09:37:16 +0000  kohler <kohler>
Commit 73239b39b65544e2da3d893beda2abeb4d74a483

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1testpage/t1testpage.1:
	to version 1.98

2004-02-22 Sun 09:33:55 +0000  kohler <kohler>
Commit 78857ff5c7ec8271ad468f349bd634b11220043f

	* glyphlist.txt, otftotfm/dvipsencoding.cc, otftotfm/secondary.cc:
	add support for SSsmall (Einar Smith)

2004-02-22 Sun 09:32:25 +0000  kohler <kohler>
Commit 11f45b17a09691676125660b55b6d19e1393a491

	* otftotfm/: automatic.cc, automatic.hh, otftotfm.cc, util.cc,
	util.hh: rename nocreate to no_create to fix compilation problems
	(reported by Nelson Beebe)

2004-02-07 Sat 05:47:25 +0000  kohler <kohler>
Commit d313c4d34fb87bd608e960d7d8c5f4481fdc986c

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1testpage/t1testpage.1:
	to 1.97

2004-01-11 Sun 21:02:17 +0000  kohler <kohler>
Commit c41a53ecbfa529c26d9a3e6dc3c1059083ff618e

	* otftotfm/dvipsencoding.cc: C++-style string iteration

2004-01-11 Sun 20:52:12 +0000  kohler <kohler>
Commit c6a12447b412b05c4c48954b36396dcf17770a14

	* README, cfftot1/cfftot1.1, mmafm/mmafm.1, mmpfb/mmpfb.1,
	otfinfo/otfinfo.1, otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1,
	t1lint/t1lint.1, t1testpage/t1testpage.1: versionize

2004-01-11 Sun 20:51:59 +0000  kohler <kohler>
Commit 8edf23d12e20aa4f00fc8c72c2cccbdca74adc5e

	* NEWS, configure.in, otftotfm/dvipsencoding.cc: to 1.96: respect
	"Q.alt" and the like in input encoding

2004-01-05 Mon 16:35:37 +0000  kohler <kohler>
Commit f731c8f4257f6a4e75524dd4896374ae6ffc20bc

	* t1dotlessj/t1dotlessj.cc: font_name fix for Forte C++, from Tom
	Kacvinsky

2004-01-04 Sun 06:18:38 +0000  kohler <kohler>
Commit 15c3ba9a81485ba3ed7c01b3597e4fb63cfd548f

	* otftotfm/otftotfm.1: mention t1dotlessj in SEE ALSO

2004-01-04 Sun 05:48:39 +0000  kohler <kohler>
Commit 35950fc6261876e0a6b903a60c4b9dc6f1274fe6

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/Makefile.am,
	otftotfm/otftotfm.1, t1dotlessj/t1dotlessj.1, t1lint/t1lint.1,
	t1testpage/t1testpage.1: to 1.95

2004-01-04 Sun 05:48:39 +0000  kohler <kohler>
Commit 5706a6890fdc4da3f7143e6915953565bb87552d

	* otftotfm/otftotfm.1: to 1.95

2004-01-04 Sun 05:48:27 +0000  kohler <kohler>
Commit 1873bd75178a5507ec64177fc18fde691642e0a6

	* otftotfm/: secondary.cc, secondary.hh: support dotless-j
	generation

2004-01-04 Sun 05:47:57 +0000  kohler <kohler>
Commit fd2fd30488272721c9349d012acbdc016aaed5f8

	* otftotfm/: otftotfm.cc, otftotfm.hh: support virtual fonts that
	refer to more than one base font (for dotless-j support); avoid bad
	"(STOP)" commands; refactor code to introduce output_metrics()
	function (used by dotless-j support)

2004-01-04 Sun 05:45:25 +0000  kohler <kohler>
Commit c1f30690a0438f90819a153bc07f95b93c8ebb31

	* otftotfm/: metrics.cc, metrics.hh: add design_units(); and
	support multiple fonts: add Setting::FONT, and a mapped_fonts()
	array

2004-01-04 Sun 05:44:21 +0000  kohler <kohler>
Commit 6db84c455288702d2a09247c9d07f53c1b92cfb4

	* otftotfm/: dvipsencoding.cc, dvipsencoding.hh: nits, including a
	fix for glyphlist.txt multi-possibility lines (like
	"dotlessj;0237;FB36"); use String::iterator; adapt to Secondary
	changes

2004-01-04 Sun 05:42:40 +0000  kohler <kohler>
Commit 703a41148fec79261088cdeb61eab2c3ce47f193

	* otftotfm/automatic.cc: create Type 1 fonts even in non-automatic
	mode, and jigger error messages

2003-12-31 Wed 18:42:51 +0000  kohler <kohler>
Commit 59ee957c3b9c12ae6b40a9d89f4140e7a6a23dce

	* NEWS, configure.in, otftotfm/automatic.cc, otftotfm/automatic.hh,
	otftotfm/metrics.cc, otftotfm/metrics.hh, otftotfm/otftotfm.cc,
	otftotfm/secondary.cc: to 1.91

2003-12-30 Tue 22:39:45 +0000  kohler <kohler>
Commit c9806fa1c3457f27e421509c1f370312594f2e0d

	* t1dotlessj/t1dotlessj.cc: nit

2003-12-30 Tue 22:39:09 +0000  kohler <kohler>
Commit 345f3f55e68fec73df69049bbc457d7c5b58863a

	* t1dotlessj/: Makefile.am, t1dotlessj.cc: to version 1.90: include
	t1dotlessj.1, some updates also to the code

2003-12-30 Tue 22:37:21 +0000  kohler <kohler>
Commit 99210dfc53fda5a5e54469f619c6f430e89918dd

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1dotlessj/t1dotlessj.1, t1lint/t1lint.1, t1testpage/t1testpage.1:
	to version 1.90

2003-12-29 Mon 10:01:42 +0000  kohler <kohler>
Commit 86a45c7dfe69ba4209cdbc767fc476eed09713fd

	* Makefile.am, configure.in, t1dotlessj/.cvsignore,
	t1dotlessj/Makefile.am, t1dotlessj/t1dotlessj.cc: add t1dotlessj

2003-12-29 Mon 10:01:15 +0000  kohler <kohler>
Commit 85dffac11e0e6e5f1d60cb63afb272eaec43ba66

	* t1lint/cscheck.cc: adapt to _careful change: t1lint should be
	careful

2003-12-29 Mon 10:00:43 +0000  kohler <kohler>
Commit 94368c2eeb9c7f00309c068a34b88e6a7549212a

	* cfftot1/maket1font.cc, mmpfb/t1minimize.cc: adapt to
	Type1CharstringGenInterp changes

2003-12-28 Sun 18:32:13 +0000  kohler <kohler>
Commit 80e0a201ff9f0f980f31b05beade2762123f69ce

	* cfftot1/maket1font.cc: use Type1CharstringGenInterp

2003-12-28 Sun 08:23:04 +0000  kohler <kohler>
Commit bfe302849c56c8b6538519f7f9e92e75df3c30c3

	* NEWS, cfftot1/maket1font.cc, libefont/Makefile.am,
	mmpfb/t1minimize.cc: adapt to t1font::skeleton stuff

2003-12-23 Tue 19:09:05 +0000  kohler <kohler>
Commit 315a3735eb5d4772436ee70b95d3a7199fbc523d

	* README, cfftot1/cfftot1.1, mmafm/mmafm.1, mmpfb/mmpfb.1,
	otfinfo/otfinfo.1, otftotfm/otftotfm.1, t1lint/t1lint.1,
	t1testpage/t1testpage.1: to 1.88

2003-12-23 Tue 19:08:02 +0000  kohler <kohler>
Commit c8986b35fa527222dad33267e1ba40d9bda0ff31

	* NEWS, configure.in, otfinfo/otfinfo.cc: 1.88: use more STL
	instead of homegrown find() template for compatibility with older
	GCCs

2003-12-23 Tue 19:07:27 +0000  kohler <kohler>
Commit ac52cff81c800c033d5e4776becff593421c2bab

	* README, cfftot1/cfftot1.1, mmafm/mmafm.1, mmpfb/mmpfb.1,
	otfinfo/otfinfo.1, otftotfm/otftotfm.1, t1lint/t1lint.1,
	t1testpage/t1testpage.1: to 1.87

2003-12-23 Tue 05:43:43 +0000  kohler <kohler>
Commit d584f61787b422144775b647eb953f0aecc4bfae

	* NEWS, configure.in, otftotfm/otftotfm.cc, otftotfm/secondary.cc,
	otftotfm/secondary.hh: fix Ulrich Dirr --extend bug: extend factor
	was applied to font height, not width; and apply extend factor to
	XHEIGHT SPACE and other font dimensoins

2003-12-19 Fri 18:22:30 +0000  kohler <kohler>
Commit 0682b09475fc629633d09c49629cd1df20f1066e

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, t1lint/t1lint.1, t1testpage/t1testpage.1: to
	1.86

2003-12-11 Thu 01:40:00 +0000  kohler <kohler>
Commit 56fab397376cf116be2b685b81e62ee2eaf8302d

	* otftotfm/otftotfm.1: oopslet

2003-12-10 Wed 20:20:16 +0000  kohler <kohler>
Commit 1bb73a911b7381f172003b5aed25d326dc750865

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, t1lint/t1lint.1,
	t1testpage/t1testpage.1: versionize

2003-12-10 Wed 20:20:07 +0000  kohler <kohler>
Commit fa98efc66120f40dd8940fac997619aa009736c4

	* otftotfm/: otftotfm.1, otftotfm.cc: add --altselector-feature
	mechanism; default to salt+dlig, not aalt+dlig; allow
	--altselector=CHAR and --altselector-char=CHAR instead of numbers

2003-12-10 Wed 20:18:55 +0000  kohler <kohler>
Commit d7d208eec18c695d264c56ebe19b765d632b0cdb

	* otftotfm/automatic.cc: oops: fix intermittend hang caused by
	bonehead error

2003-12-05 Fri 18:22:57 +0000  kohler <kohler>
Commit dfc2cd231b3443b8724513c870ea467e88391cee

	* otftotfm/otftotfm.1: a/an nit

2003-12-05 Fri 01:33:49 +0000  kohler <kohler>
Commit d88cdee8588a81b7f8fb1ea521e0bf83110ba544

	* NEWS, glyphlist.txt: fix Ulrichs problem with SS

2003-12-05 Fri 01:13:46 +0000  kohler <kohler>
Commit 61e863f36fd328d9cf391f3928edf7939f7e6b7e

	* otftotfm/metrics.cc: alternates bitlet

2003-12-05 Fri 01:02:26 +0000  kohler <kohler>
Commit ace92be62a4bcf973017de0c7d258a4716688868

	* NEWS, README, cfftot1/cfftot1.1, configure.in, glyphlist.txt,
	mmafm/mmafm.1, mmpfb/mmpfb.1, otfinfo/otfinfo.1,
	otftotfm/dvipsencoding.cc, otftotfm/dvipsencoding.hh,
	otftotfm/metrics.cc, otftotfm/metrics.hh, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, otftotfm/secondary.cc, otftotfm/secondary.hh,
	otftotfm/util.cc, otftotfm/util.hh, t1lint/t1lint.1,
	t1testpage/t1testpage.1: to 1.80: support --altselector-char,
	--include-alternates, and --exclude-alternates

2003-12-04 Thu 01:19:50 +0000  kohler <kohler>
Commit a87ce7ce09094772515d6560af8598b89495efa0

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	t1lint/t1lint.1, t1testpage/t1testpage.1: to 1.75; only changes to
	NEWS (bug fix was in library)

2003-12-01 Mon 19:33:57 +0000  kohler <kohler>
Commit 0a94c65370c7b82eeb6aa0a0cd143f5486630d5e

	* configure.in: check explicitly for fabs

2003-12-01 Mon 19:28:58 +0000  kohler <kohler>
Commit 3ec54b0d7a48e651c896413c468e089de342874e

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/main.cc,
	mmafm/mmafm.1, mmpfb/mmpfb.1, otfinfo/otfinfo.1,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc, t1lint/t1lint.1,
	t1testpage/t1testpage.1: to version 1.70: add --min-kern to
	otftotfm; add --min-kern synonym to mmafm

2003-11-29 Sat 17:48:50 +0000  kohler <kohler>
Commit 055ae17a9d45b4d00d999321307bc6943787be08

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, t1lint/t1lint.1, t1testpage/t1testpage.1: to
	1.67: fix minor bug reported/patch provided/ by Akira Kakuto

2003-11-24 Mon 17:53:10 +0000  kohler <kohler>
Commit d2ada0b6e4fba823c1d835b22a5b9ae51d511ba1

	* NEWS, README, cfftot1/cfftot1.1, cfftot1/maket1font.cc,
	configure.in, mmafm/mmafm.1, mmpfb/mmpfb.1, otfinfo/otfinfo.1,
	otftotfm/otftotfm.1, t1lint/t1lint.1, t1testpage/t1testpage.1: to
	1.66: currentfile eexec duplication

2003-11-24 Mon 15:50:22 +0000  kohler <kohler>
Commit 34fe3c74ea99cfbce443315bb6d365ca0ef76cd4

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otfinfo/otfinfo.1, otftotfm/automatic.cc,
	otftotfm/dvipsencoding.cc, otftotfm/dvipsencoding.hh,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc, t1lint/t1lint.1,
	t1testpage/t1testpage.1: to version 1.65

2003-11-17 Mon 03:24:00 +0000  kohler <kohler>
Commit 6756a7274455bc5c80ae1747fbb7e619f13f9b8c

	* otftotfm/metrics.hh: adapt to newer Vector

2003-11-08 Sat 19:23:53 +0000  kohler <kohler>
Commit e36e1ee2ca63207f8cdc1ea3e041ec92a21a1c11

	* cfftot1/cfftot1.cc, otftotfm/otftotfm.cc: support for CID-keyed
	CFF fonts

2003-10-22 Wed 00:39:02 +0000  kohler <kohler>
Commit a98a5dcdd1aabadab8009c5556243f7622a35689

	* mmafm/mmafm.1: mention multiple master metrics archive

2003-10-17 Fri 22:58:34 +0000  kohler <kohler>
Commit c92fa09a9e0028e127cfd5fe44fecd49acfd43a8

	* Makefile.am, NEWS, README, cfftot1/cfftot1.1,
	cfftot1/maket1font.cc, configure.in, mmafm/mmafm.1, mmpfb/mmpfb.1,
	mmpfb/t1rewrit.cc, mmpfb/t1rewrit.hh, otfinfo/otfinfo.1,
	otftotfm/automatic.cc, otftotfm/otftotfm.1, otftotfm/otftotfm.cc,
	otftotfm/secondary.cc, t1lint/cscheck.cc, t1lint/cscheck.hh,
	t1lint/t1lint.1, t1lint/t1lint.cc, t1testpage/t1testpage.1:
	versionization, and cope with efont changes

2003-10-03 Fri 02:45:14 +0000  kohler <kohler>
Commit d93abccc7c924765305a5a0a03ed97e923e1ffe4

	* otftotfm/otftotfm.1: minor man page update

2003-09-04 Thu 17:53:57 +0000  kohler <kohler>
Commit 9c321dc58b46205975cd1e50d4da13d6ef59a2f7

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otftotfm/otftotfm.1, t1testpage/t1testpage.1:
	versionize

2003-09-04 Thu 17:50:38 +0000  kohler <kohler>
Commit 8ffb7f7432195781342bb40f1c5abf68badcfbb3

	* t1lint/t1lint.1: oops

2003-09-04 Thu 17:49:08 +0000  kohler <kohler>
Commit f93d84ae2fb8a69e02fd54fe32422ecdb6fa24cd

	* otftotfm/: otftotfm.1, otftotfm.cc: add --design-size option

2003-09-04 Thu 17:48:55 +0000  kohler <kohler>
Commit 209af99edd796c62cdcb91c131c3a5fac962973b

	* t1testpage/: Makefile.am, t1testpage.1, t1testpage.cc: fix --help
	and add manual page

2003-09-04 Thu 17:48:47 +0000  kohler <kohler>
Commit cd7657bc076382b9a5504ce8cd5480a6be93af2e

	* mmafm/main.cc, mmpfb/main.cc: name nit

2003-09-02 Tue 22:16:35 +0000  kohler <kohler>
Commit bd63d3b617bff12734da981b842cc421fbde290e

	* NEWS, README, cfftot1/cfftot1.1, configure.in, mmafm/mmafm.1,
	mmpfb/mmpfb.1, otftotfm/otftotfm.1, otftotfm/otftotfm.cc,
	t1lint/t1lint.1: set DESIGNSIZE to the font's actual design size,
	from the "size" feature

2003-08-29 Fri 03:31:35 +0000  kohler <kohler>
Commit a76028737bdaededbd1c7d2d24d72410f90ae12e

	* cfftot1/cfftot1.cc, mmafm/main.cc, mmpfb/main.cc,
	otfinfo/otfinfo.cc, otftotfm/otftotfm.cc, t1lint/t1lint.cc,
	t1testpage/t1testpage.cc: update type of main()

2003-08-26 Tue 22:26:15 +0000  kohler <kohler>
Commit d7ef8ba5c626a3481db02e51e925ed14e7ebcefa

	* NEWS, README, cfftot1/Makefile.am, cfftot1/cfftot1.1,
	configure.in, libefont/Makefile.am, liblcdf/Makefile.am,
	mmafm/Makefile.am, mmafm/mmafm.1, mmpfb/Makefile.am, mmpfb/mmpfb.1,
	otfinfo/Makefile.am, otfinfo/otfinfo.cc, otftotfm/Makefile.am,
	otftotfm/otftotfm.1, t1lint/Makefile.am, t1lint/t1lint.1,
	t1testpage/Makefile.am: release 1.50

2003-08-25 Mon 20:05:48 +0000  kohler <kohler>
Commit 06d23cfa093f6e6810d0139dc0b72af560e2471f

	* NEWS: more news

2003-08-25 Mon 18:44:41 +0000  kohler <kohler>
Commit 48d1664805c981750f99304c2cb270f11c0dbcb7

	* NEWS, configure.in, otftotfm/automatic.cc: KPATHSEA screwup

2003-08-25 Mon 00:28:00 +0000  kohler <kohler>
Commit 371ba5074490cfdd4d5e14438da6cc60fd606b86

	* NEWS, README: update NEWS

2003-08-25 Mon 00:21:50 +0000  kohler <kohler>
Commit b52482d26af5e1f6ef4db3b050bd2e69348bbca9

	* otfinfo/otfinfo.cc: nit

2003-08-25 Mon 00:20:30 +0000  kohler <kohler>
Commit 940d06916b7e529a58ad32bbc1e36ac2df230f49

	* Makefile.am, README, cfftot1/cfftot1.1, libefont/Makefile.am,
	mmafm/mmafm.1, mmpfb/mmpfb.1, otfinfo/otfinfo.1,
	otfinfo/otfinfo.cc, otftotfm/otftotfm.1, otftotfm/otftotfm.cc,
	t1lint/t1lint.1: versionize; move --query-scripts and
	--query-features out of otftotfm; otfinfo manpage rework

2003-08-24 Sun 21:49:04 +0000  kohler <kohler>
Commit 34f86ac167fcda61155cee91d4fad701ebb03ebc

	* otfinfo/otfinfo.cc, otftotfm/otftotfm.cc: use new interfaces

2003-08-24 Sun 21:31:32 +0000  kohler <kohler>
Commit 28cae8c01cd7047ac0037554feba5801a272d151

	* otftotfm/metrics.cc: fix bug reported by Adam Lindsay with
	non-boundarychar encodings

2003-08-24 Sun 21:13:25 +0000  kohler <kohler>
Commit ff48d6ad1421aae1859e61f883b903f687802235

	* cfftot1/cfftot1.cc, mmafm/main.cc, mmpfb/main.cc,
	otfinfo/.cvsignore, otfinfo/otfinfo.cc, otftotfm/automatic.cc,
	otftotfm/metrics.hh, otftotfm/otftotfm.cc, t1lint/t1lint.cc,
	t1testpage/t1testpage.cc: Tom Kacvinsky provides patches for
	Solaris

2003-08-23 Sat 22:46:51 +0000  kohler <kohler>
Commit 0c7c0e3b6dac7c3059c53f1992d162b4e957fdec

	* Makefile.am, configure.in: support recent changes

2003-08-23 Sat 22:46:48 +0000  kohler <kohler>
Commit 8aa44b49adaa3acfd869df04759468f1cb55a046

	* otftotfm/: automatic.cc, automatic.hh, otftotfm.1, otftotfm.cc,
	secondary.cc: run TEXMF/dvips/updmap if present when appropriate

2003-08-23 Sat 22:46:08 +0000  kohler <kohler>
Commit fa5f436aa3d2cb21576f4d80b8be3d33e2e39b85

	* cfftot1/cfftot1.cc, otftotfm/dvipsencoding.cc,
	otftotfm/metrics.cc, otftotfm/util.cc, t1lint/t1lint.cc,
	t1testpage/t1testpage.cc: revert #include style for C includes

2003-08-23 Sat 22:11:31 +0000  kohler <kohler>
Commit 4d0583aa6756d661b979f238278fefc36bfc9a07

	* otfinfo/: Makefile.am, otfinfo.1, otfinfo.cc: add preliminary
	otfinfo

2003-08-20 Wed 20:39:26 +0000  kohler <kohler>
Commit 8d98eb7dc3dd48a5600c49e61c34746daec23367

	* mmafm/main.cc, mmpfb/main.cc: s/mminstance/typetools/

2003-08-20 Wed 19:34:15 +0000  kohler <kohler>
Commit 746fa20439fa5b1d9a7e0f35fbe2efb0492b333c

	* Makefile.am, NEWS, ONEWS, README, cfftot1/cfftot1.1,
	configure.in, mmafm/mmafm.1, mmpfb/mmpfb.1, otftotfm/otftotfm.1,
	t1lint/Makefile.am, t1lint/t1lint.1, t1lint/t1lint.cc: add manual
	page for t1lint and fix its --help; integrate mmafm and mmpfb

2003-08-15 Fri 00:05:23 +0000  kohler <kohler>
Commit b6780a064105324a286112b9eacf2098be28bbfb

	* configure.in, otftotfm/automatic.cc, otftotfm/dvipsencoding.hh,
	t1lint/cscheck.cc, t1testpage/t1testpage.cc: compilation fixes

2003-08-14 Thu 23:54:54 +0000  kohler <kohler>
Commit 4925832f0cea87879986e997958b35d443b31849

	* mmafm/main.cc, mmafm/mmafm.1, mmpfb/main.cc, mmpfb/mmpfb.1,
	mmpfb/myfont.cc, mmpfb/t1minimize.cc, mmpfb/t1rewrit.cc:
	compatibility changes from Fabrice

2003-08-12 Tue 21:49:33 +0000  kohler <kohler>
Commit 15343ca602d7c11989683774136450e27cb65d3f

	* cfftot1/maket1font.cc, configure.in, otftotfm/automatic.cc,
	otftotfm/md5.c, otftotfm/metrics.hh, otftotfm/otftotfm.cc,
	otftotfm/secondary.hh: fabrice popineau patches

2003-08-11 Mon 20:47:01 +0000  kohler <kohler>
Commit c067c594514793d491de7a35c8ab390d5b2ad1fc

	* mmafm/mmafm.1, mmpfb/mmpfb.1: to 1.26.1

2003-08-10 Sun 22:52:45 +0000  kohler <kohler>
Commit a31884e4b8cdb1670e6dd016afc83743744a8a86

	* configure.in, t1lint/t1lint.cc: minor configury

2003-08-10 Sun 21:39:52 +0000  kohler <kohler>
Commit 9bc332a35787496ed26687763eb7bdf1e80884d5

	* mmafm/mmafm.1, mmpfb/mmpfb.1: Beebenits configury etc.

2003-08-10 Sun 18:46:03 +0000  kohler <kohler>
Commit b78f6acd2c60a46717a6bef4559dfb48083fed31

	* otftotfm/otftotfm.1: thank Marco in the manpage

2003-08-10 Sun 18:42:55 +0000  kohler <kohler>
Commit 6425bc13e479898e0920fbc1e5f83731f42c0afc

	* Makefile.am, README, cfftot1/cfftot1.1, otftotfm/otftotfm.1:
	versionize to 0.53

2003-08-10 Sun 18:38:27 +0000  kohler <kohler>
Commit 930db3f8fc8399a60ebec923ebd2ca9fb3b4f4e2

	* NEWS, configure.in, otftotfm/metrics.cc, otftotfm/otftotfm.1: fix
	emptyslot bug reported by Marco

2003-08-10 Sun 17:45:04 +0000  kohler <kohler>
Commit f2c5221422bc452aa4a19da76338c093696ae5a0

	* NEWS, otftotfm/automatic.cc, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc: integrate Adams suggested changes: fix
	cfftot1 invocation with --without-kpathsea, include OTF file when
	theres no T1 file

2003-08-07 Thu 20:50:58 +0000  kohler <kohler>
Commit fc9b31e1e01d0e67674a8c19cabdad4977f232b8

	* mmafm/main.cc, mmafm/mmafm.1, mmpfb/mmpfb.1: build updates to try
	to address problems reported by Nelson Beebe

2003-08-07 Thu 20:43:12 +0000  kohler <kohler>
Commit 0391db2e578552fb57e4304b6d0abceceb6642af

	* Makefile.am, NEWS, README, cfftot1/cfftot1.1, configure.in,
	libefont/Makefile.am, liblcdf/Makefile.am, otftotfm/otftotfm.1: to
	version 0.52

2003-08-07 Thu 19:56:03 +0000  kohler <kohler>
Commit 8da5b9a8a09a50844dcb8dd4b06902788c3a8c04

	* NEWS, configure.in, otftotfm/kpseinterface.c,
	otftotfm/kpseinterface.h, otftotfm/metrics.cc, otftotfm/metrics.hh,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc: to version 0.51bis (the
	bis is a teensy configure.in problemlet): fix crashes with small
	encodings, add --boundary-char and --kpathsea-debug

2003-08-04 Mon 20:26:08 +0000  kohler <kohler>
Commit 67ac2bcc94b7e49214c53dcf5e55e0999b44d12a

	* otftotfm/: metrics.cc, metrics.hh: fix ExPontoPro issue: LIG_LIVE
	was inappropriate, and when you detect characters used in
	context-only ligatures, you need to redetermine reachability

2003-08-04 Mon 19:53:55 +0000  kohler <kohler>
Commit 86784ffd4980f7b84b383501e374f90dd427086e

	* otftotfm/otftotfm.1, showings/.cvsignore: manpage nits

2003-08-04 Mon 19:50:43 +0000  kohler <kohler>
Commit 31fb9f3594b0dd06956b77b20fd2d68678b55611

	* glyphlist.txt: slight glyphlist modification: prefer Delta and
	Omega to Deltagreek and Omegagreek

2003-08-04 Mon 19:47:51 +0000  kohler <kohler>
Commit 2d016cb14000ee2f7e76cff2ec8604705a6d9e76

	* NEWS: update NEWS

2003-08-04 Mon 19:42:44 +0000  kohler <kohler>
Commit e694ead682a61d562a7e3e780c14ba1d850bc803

	* showings/: Makefile, MinionPro-It-features.tex,
	MinionPro-Regular-features.tex, WarnockPro-It-features.tex,
	WarnockPro-Regular-features.tex, features.tex: add showings
	directory

2003-08-04 Mon 19:42:37 +0000  kohler <kohler>
Commit 2266e71bee55b757ef84b78c2136b6afcce0e336

	* otftotfm/metrics.cc: better ChangedContext structure fixes "1st"
	problem; previously, the ssuperior character introduced by 1 s t =>
	1 ssuperior t was new, so changed context refused to implement the
	1 ssuperior t => 1 ssuperior tsuperior ligature

2003-08-04 Mon 05:29:48 +0000  kohler <kohler>
Commit 2fdd84586c0737cb2e13ecd008d36f3c78ca9a6e

	* NEWS, README, cfftot1/cfftot1.1, configure.in,
	otftotfm/metrics.cc, otftotfm/metrics.hh, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc: bump version; add lookup number check to
	Metrics: prefer that to storing

2003-08-03 Sun 05:34:00 +0000  kohler <kohler>
Commit 23d47abf78302245d989710f55b1febc3ffaf091

	* otftotfm/metrics.cc: nit

2003-08-03 Sun 05:29:23 +0000  kohler <kohler>
Commit f1df1774c8f61dff0341d00b7db2a7f5aaa3b4d3

	* otftotfm/metrics.cc: be more careful about accepting
	Substitutions

2003-08-03 Sun 05:17:56 +0000  kohler <kohler>
Commit 88668faaa383b7c44386a224996fa08ccf19f89f

	* otftotfm/: gsubencoding.cc, gsubencoding.hh, metrics.cc,
	metrics.hh, otftotfm.cc: new Metrics plan in place can handle
	-fordn properly, and can stuff "base-only" characters on top of
	"virtual-only" characters to save encoding space

2003-08-02 Sat 01:50:12 +0000  kohler <kohler>
Commit dff28c4d40d3785edf3bdeb5614e0413b26c4343

	* otftotfm/: Makefile.am, dvipsencoding.cc, dvipsencoding.hh,
	gsubencoding.cc, gsubencoding.hh, metrics.cc, metrics.hh,
	otftotfm.cc, secondary.cc, secondary.hh: new Metrics plan (not
	GsubEncoding); mostly for code cleanup

2003-07-31 Thu 23:07:13 +0000  kohler <kohler>
Commit 5e65ea4d2ccf87347402aaedb048868add1916bc

	* otftotfm/: dvipsencoding.cc, gsubencoding.cc, gsubencoding.hh,
	otftotfm.cc: new story for context ligatures focuses on fake
	characters; perhaps easier to add complex context ligatures like
	-ffrac. Sufficiently tested?

2003-07-31 Thu 03:18:34 +0000  kohler <kohler>
Commit f8fc9222a5c8248572c2734bac7a0cf8e6040cac

	* NEWS, otftotfm/otftotfm.cc: nits

2003-07-31 Thu 02:42:03 +0000  kohler <kohler>
Commit e81e6b66d1ff68348eabbe35bcb9e2ade7da2c1c

	* t1lint/: cscheck.cc, cscheck.hh, t1lint.cc: adapt to efont
	changes

2003-07-31 Thu 02:33:58 +0000  kohler <kohler>
Commit e944e392d3d256cd70b5104b62a7ad4a7cf8af2b

	* mmafm/mmafm.1: bump version number

2003-07-31 Thu 02:33:41 +0000  kohler <kohler>
Commit afb753a8541b274cdf532423c65da34d35801800

	* mmpfb/: main.cc, mmpfb.1: make --minimize the default; and when
	--minimize is on, force some values to integers

2003-07-31 Thu 02:33:13 +0000  kohler <kohler>
Commit 9d26f4921fd8943ef697a44c8227136e10d41dcd

	* mmpfb/: myfont.cc, myfont.hh: add ability to round values to
	integers

2003-07-31 Thu 02:32:44 +0000  kohler <kohler>
Commit 5d7edbdf52ecbd9f551b66d9bf7ebfc3d5055351

	* mmpfb/t1minimize.cc: include font header comments even in
	minimized fonts

2003-07-30 Wed 23:49:12 +0000  kohler <kohler>
Commit 138fd4294a1dd1e88da1a90059dc57da332b5ff8

	* mmpfb/t1rewrit.cc: remove debugging

2003-07-30 Wed 22:30:50 +0000  kohler <kohler>
Commit 4d52166b3b539c41e702024915da2cd63eb8d8aa

	* mmpfb/t1rewrit.cc: debugging

2003-07-30 Wed 22:20:06 +0000  kohler <kohler>
Commit 08d559651c5c969957ec3c6aeac3e6df638a21c5

	* mmpfb/t1rewrit.cc: debugging

2003-07-30 Wed 22:03:56 +0000  kohler <kohler>
Commit d9a8d24989d19f3d975af4a09915a78786cfe80d

	* mmpfb/t1rewrit.cc: debugging

2003-07-30 Wed 21:29:16 +0000  kohler <kohler>
Commit 86d2851121d1046fbe8a6fd223624c09c4d6a9be

	* mmafm/main.cc, mmpfb/main.cc, mmpfb/myfont.cc, mmpfb/myfont.hh,
	mmpfb/t1rewrit.cc, mmpfb/t1rewrit.hh: adapt to libefont changes

2003-07-30 Wed 18:57:44 +0000  kohler <kohler>
Commit 4ca7c3e7a0f8e05552fa2fd850eb28188147792d

	* configure.in: HAVE_ADDRESSABLE_VA_LIST configury

2003-07-24 Thu 19:17:04 +0000  kohler <kohler>
Commit 8c81cc37d4e929c51ce4a6880dbb88cd41b95882

	* mmpfb/: t1rewrit.cc, t1rewrit.hh: use the global
	Type1CharstringGen

2003-07-15 Tue 13:43:56 +0000  kohler <kohler>
Commit c819a99df4ee79fff5bb4ec4a2a6359e1ee115f0

	* NEWS, README, cfftot1/cfftot1.1, configure.in, glyphlist.txt,
	otftotfm/dvipsencoding.cc, otftotfm/gsubencoding.cc,
	otftotfm/gsubencoding.hh, otftotfm/otftotfm.1,
	otftotfm/secondary.cc, otftotfm/secondary.hh: support "emptyslot"

2003-07-09 Wed 21:55:07 +0000  kohler <kohler>
Commit cd60a9e9bd9ec5f256f6fe56ec39d99d98897fe5

	* NEWS: newslet

2003-07-09 Wed 20:56:23 +0000  kohler <kohler>
Commit 332b97c3a929095ba2dc97279788414ef716a034

	* glyphlist.txt, otftotfm/otftotfm.1, otftotfm/secondary.cc,
	otftotfm/secondary.hh: use correct Unicode code points for cwm
	(zwnj) and visualspace; and document synthetic characters in the
	man page

2003-07-09 Wed 19:41:10 +0000  kohler <kohler>
Commit be74ee466cb49ff220c5b4ce88f9a3a65e430506

	* configure.in: to 0.18: configury for whether va_list is
	addressable

2003-07-09 Wed 19:37:23 +0000  kohler <kohler>
Commit f881edf22e01f15217d1aef6c2d00a14cb70a83f

	* mmafm/mmafm.1, mmpfb/mmpfb.1: to 1.23: check whether va_list is
	addressable

2003-07-09 Wed 18:03:23 +0000  kohler <kohler>
Commit ae4c6cbaaf77938371e07776b6886b20c72c94f6

	* NEWS, README, cfftot1/cfftot1.1, configure.in,
	otftotfm/otftotfm.1: to 0.18

2003-07-09 Wed 17:31:28 +0000  kohler <kohler>
Commit dffc563bff8fd35f2feac697178bc7ae98c26e9e

	* otftotfm/otftotfm.cc: new CharstringBounds interface; and RULE
	marks the boundser

2003-07-09 Wed 17:09:19 +0000  kohler <kohler>
Commit 0c206af70c8445fb3dc91777cd279ba055c8f208

	* otftotfm/otftotfm.cc: avoid memory leak (why not)

2003-07-09 Wed 17:07:57 +0000  kohler <kohler>
Commit 733899e7f7009f5e85c7cd2eee44e8e9e05d8a93

	* NEWS, otftotfm/Makefile.am, otftotfm/gsubencoding.cc,
	otftotfm/gsubencoding.hh, otftotfm/otftotfm.cc,
	otftotfm/secondary.cc, otftotfm/secondary.hh: GsubEncoding supports
	fake ligatures and other faked characters

2003-07-09 Wed 17:02:41 +0000  kohler <kohler>
Commit f97485d72170176ffd05734e23968020a580d07b

	* otftotfm/: dvipsencoding.cc, dvipsencoding.hh: store unicodes()
	for easy access, and make_gsub_encoding() can call a Secondary for
	missing glyphs

2003-07-09 Wed 17:01:04 +0000  kohler <kohler>
Commit 724361329b1434cefa9dfba9205378ed945f5fef

	* glyphlist.txt: add cwm, visualspace, and Germandbls

2003-07-08 Tue 22:34:55 +0000  kohler <kohler>
Commit de351fbcda28e38e9ea5b4f04c8c51bcfde80826

	* configure.in: configury nitlets

2003-07-08 Tue 22:25:03 +0000  kohler <kohler>
Commit 8cd240e4cea602644db8a649ecf8d6fb5c31404e

	* acconfig.h, configure.in: move to autoconf-2.57 whole hog

2003-07-08 Tue 21:50:33 +0000  kohler <kohler>
Commit 6920b5851de27ef5fdd27ca931ec59803148b1d4

	* configure.in: <sys/types.h>

2003-07-08 Tue 21:48:47 +0000  kohler <kohler>
Commit 8956d31dae72a97f7c9e2c80708679d91ec076d7

	* configure.in: add check for byteorder.h (Mingw32?)

2003-07-07 Mon 19:50:22 +0000  kohler <kohler>
Commit d86eb84c750101a281bff0299a1ce03ed514aff4

	* otftotfm/otftotfm.cc: try to print reals so fontinst wont choke

2003-07-07 Mon 19:50:08 +0000  kohler <kohler>
Commit 345906665b24065ea8a8d48c882a631049a8b9a3

	* glyphlist.txt: encode new dotlessj

2003-07-07 Mon 16:31:41 +0000  kohler <kohler>
Commit aa0e63d9ca77c39beda5f7dd1909daf439958fe5

	* otftotfm/dvipsencoding.hh: support new-style glyphlist.txt, which
	lists multiple possibilities for a glyph, and allow nonspaced
	semicolons in LIGKERN/UNICODING, and fix infinite loop reported by
	Marco

2003-07-07 Mon 16:31:23 +0000  kohler <kohler>
Commit 79811a6b55894ac23eec178ef6041229befbf5e1

	* otftotfm/dvipsencoding.cc: support new-style glyphlist.txt, which
	lists multiple possibilities for a glyph, and allow nonspaced
	semicolons in LIGKERN/UNICODING

2003-07-07 Mon 16:30:45 +0000  kohler <kohler>
Commit c19302522b10fe2b161f62a72f63aa0cf756d961

	* glyphlist.txt, texmathunicoding.txt: fold texmathunicoding.txt
	(and Ng/ng encodings) into glyphlist.txt

2003-07-07 Mon 03:02:45 +0000  kohler <kohler>
Commit 78b8f3566b9d72cc6d8b76fc6f5956d833e2e22b

	* NEWS, README, cfftot1/cfftot1.1, configure.in,
	otftotfm/dvipsencoding.cc, otftotfm/dvipsencoding.hh,
	otftotfm/gsubencoding.cc, otftotfm/gsubencoding.hh,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc: to 0.17: improve
	heuristics, remove LIGKERN-killed ligatures from encoding

2003-07-06 Sun 23:25:30 +0000  kohler <kohler>
Commit 4657fa1a7a33ce75837b5ce2b6ebbc9f115d3f68

	* otftotfm/otftotfm.1: nit

2003-07-06 Sun 23:20:51 +0000  kohler <kohler>
Commit f84128aa1e0a8aea981bf95d283789951609b385

	* NEWS: to version 0.16

2003-07-06 Sun 21:37:37 +0000  kohler <kohler>
Commit 6ad96a09feede539715ddc52544513f413c95591

	* NEWS, texmathunicoding.txt: add texmathunicoding.txt

2003-07-06 Sun 18:11:07 +0000  kohler <kohler>
Commit 42e9dce5b5fb55f8cd1cf5a0582a96375df7a5fd

	* NEWS, otftotfm/dvipsencoding.cc, otftotfm/dvipsencoding.hh,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc: support --codingscheme
	option; check for too-long and parenthesis-containing; document;
	add --unicoding

2003-07-06 Sun 18:11:07 +0000  kohler <kohler>
Commit 2e578edf31dcee2593b0172ee69a5b6655cecf5d

	* NEWS: support --codingscheme option; check for too-long and
	parenthesis-containing; document; add --unicoding

2003-07-06 Sun 07:09:55 +0000  kohler <kohler>
Commit 67678774bd0239e8e565693823c452ee2689e9b2

	* otftotfm/: dvipsencoding.cc, dvipsencoding.hh, gsubencoding.hh,
	otftotfm.cc: % CODINGSCHEME support, and use different design units
	to be friendlier to fontinst (Marco Kuhlmann)

2003-07-05 Sat 21:10:59 +0000  kohler <kohler>
Commit 976dcb09928132315c443718713f9f0b0b9685f2

	* NEWS, otftotfm/automatic.cc, otftotfm/otftotfm.1: store dvips
	files in TEXMF/dvips/VENDOR

2003-07-05 Sat 20:54:11 +0000  kohler <kohler>
Commit 9502b6657f0f7075c069818858a9abdebe2ca781

	* otftotfm/: dvipsencoding.cc, dvipsencoding.hh, gsubencoding.cc,
	gsubencoding.hh, otftotfm.cc: remove O(n^2) algorithms, and sort
	ligatures by a preference score, so we include only the "best" ones
	when there isnt encoding space for all

2003-07-04 Fri 21:28:05 +0000  kohler <kohler>
Commit c380ee5e52b790971d10ab97454662985b1bb480

	* NEWS, README, cfftot1/cfftot1.1, configure.in,
	otftotfm/dvipsencoding.cc, otftotfm/dvipsencoding.hh,
	otftotfm/otftotfm.1, otftotfm/otftotfm.cc: add --ligkern option,
	and --automatic removes old .vf files

2003-07-04 Fri 20:24:42 +0000  kohler <kohler>
Commit 177125c0f1591d414298ff01dfb4d9c83095cd39

	* cfftot1/cfftot1.1: make things clear

2003-07-04 Fri 07:01:01 +0000  kohler <kohler>
Commit 49252a170ae9231640e435d0211670e2af9fb423

	* otftotfm/otftotfm.1: nit

2003-07-04 Fri 06:59:19 +0000  kohler <kohler>
Commit d43ce0a064fcf594e5f6fe88ba629ab1012f9189

	* otftotfm/otftotfm.1: man page additions

2003-07-04 Fri 06:47:56 +0000  kohler <kohler>
Commit f8a112e93e8b773aa460c2fe8afe0b53f2d8674c

	* NEWS, README, cfftot1/cfftot1.1, configure.in,
	otftotfm/otftotfm.1: version update

2003-07-04 Fri 06:47:26 +0000  kohler <kohler>
Commit 561878027ee98cea35781438a0b222109db10ea0

	* otftotfm/otftotfm.cc: clear out vectors of Substitutions and
	Positionings to avoid re-application

2003-07-03 Thu 21:31:36 +0000  kohler <kohler>
Commit 833f046e413998775539b30841c917c71516dc22

	* otftotfm/: Makefile.am, gsubencoding.cc, gsubencoding.hh,
	otftotfm.cc: work towards ExPonto -fcalt

2003-07-02 Wed 23:25:30 +0000  kohler <kohler>
Commit cbe4cffa5da53d84bf2b7cabe6e79a7bebd868e7

	* otftotfm/gsubencoding.cc: remove useless static function

2003-07-02 Wed 23:21:17 +0000  kohler <kohler>
Commit 3fa196ab79378b0207c0b5bbd6cd59600aecd2ba

	* NEWS, README, cfftot1/cfftot1.1, configure.in,
	otftotfm/otftotfm.1: versionize

2003-07-02 Wed 23:14:15 +0000  kohler <kohler>
Commit 1941c42223051a6977cf3374a2b195f7e5ad4c3d

	* otftotfm/: otftotfm.1, otftotfm.cc: remove virtual font from
	psfonts.map, and add --letterspacing option

2003-07-02 Wed 23:13:53 +0000  kohler <kohler>
Commit 9f0cc374efd4d7c61d6cab1fedb6d1c90ad1e450

	* otftotfm/: gsubencoding.cc, gsubencoding.hh: chained positionings
	support letterspacing

2003-07-02 Wed 23:13:21 +0000  kohler <kohler>
Commit bc994588a422c9d089f59bd2fbd5e7f9fda0b425

	* otftotfm/automatic.cc: support removing a font from the
	psfonts.map (useful for virtual fonts)

2003-06-30 Mon 00:48:14 +0000  kohler <kohler>
Commit 03969d0e7c256da1e6e6d90aff6b64179016caed

	* NEWS, configure.in, otftotfm/automatic.cc,
	otftotfm/dvipsencoding.cc, otftotfm/dvipsencoding.hh,
	otftotfm/gsubencoding.cc, otftotfm/gsubencoding.hh,
	otftotfm/otftotfm.cc: hypothetically support left context

2003-06-27 Fri 16:54:54 +0000  kohler <kohler>
Commit 38c64214fb13b87e18d42f3f10c3735d81b012e5

	* Makefile.am, NEWS, README, cfftot1/cfftot1.1, configure.in,
	otftotfm/otftotfm.1: versionize

2003-06-27 Fri 16:38:38 +0000  kohler <kohler>
Commit 4f51f561a3c2afcec039969a74672bb9b17100d0

	* otftotfm/automatic.cc: error buglets reported by Bruce DArcus:
	dont search for a writable texdir more than once; vendor is never
	null string; error messages are a bit more verbose

2003-06-26 Thu 21:53:08 +0000  kohler <kohler>
Commit dad1363edd085e9361b280144ca10522a1d7ac72

	* otftotfm/otftotfm.1: more manual nits

2003-06-26 Thu 21:51:18 +0000  kohler <kohler>
Commit e13e6f872a3206d12e47bdb34ca59a398cc71b13

	* otftotfm/otftotfm.1: more manual nits

2003-06-26 Thu 21:39:02 +0000  kohler <kohler>
Commit 6116aa916e2a49d90d8ff647a1f02a1d638906e4

	* 7t.enc, Makefile.am, otftotfm/dvipsencoding.cc,
	otftotfm/gsubencoding.cc, otftotfm/otftotfm.1: diagnostics work

2003-06-26 Thu 19:56:23 +0000  kohler <kohler>
Commit 8d1aeb48ec6a4700aa388ca30df30cdacc10b812

	* otftotfm/otftotfm.1: nit

2003-06-26 Thu 19:54:15 +0000  kohler <kohler>
Commit f7342186f529a1c7575e9c41acf06b1fc5c96694

	* otftotfm/otftotfm.1: more links in feature section

2003-06-26 Thu 19:50:49 +0000  kohler <kohler>
Commit d5cad9e3d82627ce753dab58cb824debb669186d

	* otftotfm/otftotfm.1: spello

2003-06-26 Thu 19:47:00 +0000  kohler <kohler>
Commit 554dd034831b0245f1fbed62784ae40565ff65e0

	* NEWS, README, cfftot1/cfftot1.1, configure.in,
	otftotfm/otftotfm.1: to release 0.11

2003-06-26 Thu 19:30:06 +0000  kohler <kohler>
Commit 0b0925f1ade5598ad455fb34473776f6ee4b0357

	* otftotfm/: gsubencoding.cc, gsubencoding.hh, otftotfm.1,
	otftotfm.cc: support -ffina

2003-06-26 Thu 19:14:14 +0000  kohler <kohler>
Commit 2006f820a852ed39466957215385447d547349b9

	* otftotfm/: automatic.cc, dvipsencoding.cc, gsubencoding.cc,
	gsubencoding.hh, otftotfm.1, otftotfm.cc: support right-context
	single substitution (-fcswh)

2003-06-26 Thu 08:20:37 +0000  kohler <kohler>
Commit c08028e8d4932517346e198ab742f0ee8f79bee2

	* NEWS, README, cfftot1/cfftot1.1, configure.in: note  buglet:
	update -ls-R for encodings

2003-06-26 Thu 08:20:16 +0000  kohler <kohler>
Commit 5c977b10469f3934192a8f599a786cae8d1a1a13

	* otftotfm/: otftotfm.1, otftotfm.cc: update manual, and update
	ls-R for new encodings

2003-06-25 Wed 23:56:30 +0000  kohler <kohler>
Commit 8e320832b31dea460c3e6851aae11144fb1d80c9

	* NEWS, README, cfftot1/cfftot1.1, configure.in,
	otftotfm/otftotfm.1: prepare for 0.9 distribution

2003-06-25 Wed 06:01:35 +0000  kohler <kohler>
Commit 4c2139959daffb8892332fbb9cec8dac3911442b

	* otftotfm/: automatic.cc, otftotfm.cc, util.cc, util.hh: always
	remove directory components from names in the mapfile; requested by
	Norbert

2003-06-24 Tue 22:28:48 +0000  kohler <kohler>
Commit 420b558079600f35932d654fbfbec112358accd2

	* COPYING, README, cfftot1/cfftot1.cc, cfftot1/maket1font.cc,
	otftotfm/automatic.cc, otftotfm/dvipsencoding.cc,
	otftotfm/gsubencoding.cc, otftotfm/kpseinterface.c,
	otftotfm/otftotfm.cc, otftotfm/util.cc, t1lint/cscheck.cc,
	t1lint/t1lint.cc, t1testpage/t1testpage.cc: add explicit GPL to
	files

2003-06-24 Tue 21:00:46 +0000  kohler <kohler>
Commit af3206425830483a8e7ac1eb0ed084a02e6bf321

	* otftotfm/otftotfm.cc: nit

2003-06-24 Tue 19:30:43 +0000  kohler <kohler>
Commit 5a770d3650609be80cd95432d37d89d0d6c33a6a

	* configure.in, otftotfm/Makefile.am: fix configury problems
	reported by Norbert Preining and Bruce D'Arcus

2003-06-24 Tue 19:30:13 +0000  kohler <kohler>
Commit 72372f1ab6c40a4c94eec9f1ae28b551d3c16bda

	* otftotfm/kpseinterface.c: #include <kpathsea/config.h> to get
	necessary symbols

2003-06-24 Tue 02:44:29 +0000  kohler <kohler>
Commit b00ae74b577a800af5459d10d90a3381a18df1e4

	* otftotfm/: automatic.cc, otftotfm.cc: more error messages
	(missing encoding is a fatal error; warn on no writable $TEXMF),
	and do not create ls-R

2003-06-24 Tue 01:41:37 +0000  kohler <kohler>
Commit 0f96933653a0c2d1d3294d2419f4ce0ccf13c20b

	* otftotfm/otftotfm.1: whoops, manpagelet

2003-06-24 Tue 01:35:10 +0000  kohler <kohler>
Commit 119f0b291a580df9372d30b3765b9891c61deef8

	* NEWS, README, cfftot1/cfftot1.1, configure.in,
	otftotfm/otftotfm.1: update version to 0.8

2003-06-24 Tue 01:13:49 +0000  kohler <kohler>
Commit d00d394b775db087bee50b472cccaa8cb97ad419

	* NEWS, otftotfm/otftotfm.1: more manual nits

2003-06-24 Tue 00:47:54 +0000  kohler <kohler>
Commit dce89c7d5c5e6174abf2a9f22015282b3ac1817b

	* otftotfm/: automatic.cc, automatic.hh, otftotfm.1, otftotfm.cc:
	manual fixes

2003-06-23 Mon 21:15:37 +0000  kohler <kohler>
Commit 11ab61c94f95363ebcc64cd508da17a3ad1e2025

	* otftopl/.cvsignore: remove

2003-06-23 Mon 21:15:09 +0000  kohler <kohler>
Commit 12fd6bc61d6aa22da40353385af734973070ae13

	* Makefile.am, configure.in, otftopl/Makefile.am,
	otftopl/automatic.cc, otftopl/automatic.hh,
	otftopl/dvipsencoding.cc, otftopl/dvipsencoding.hh,
	otftopl/gsubencoding.cc, otftopl/gsubencoding.hh,
	otftopl/kpseinterface.c, otftopl/kpseinterface.h, otftopl/md5.c,
	otftopl/md5.h, otftopl/otftopl.1, otftopl/otftopl.cc,
	otftopl/util.cc, otftopl/util.hh, otftotfm/Makefile.am: remove old
	directory

2003-06-23 Mon 09:20:29 +0000  kohler <kohler>
Commit 571dc455227f2dca5ad0aa61db136d568456fab5

	* configure.in, otftopl/Makefile.am, otftopl/automatic.cc,
	otftopl/automatic.hh, otftopl/kpseinterface.c,
	otftopl/kpseinterface.h, otftopl/otftopl.cc, otftopl/util.cc,
	otftopl/util.hh, otftotfm/Makefile.am, otftotfm/automatic.cc,
	otftotfm/automatic.hh, otftotfm/kpseinterface.c,
	otftotfm/kpseinterface.h, otftotfm/otftotfm.cc, otftotfm/util.cc,
	otftotfm/util.hh: use C kpathsearch interface, for speed; add
	--no-create and --verbose options; some nits in how -a files are
	named

2003-06-21 Sat 02:51:44 +0000  kohler <kohler>
Commit f8b978c2502acd3b2884b64d10223d64fa811f23

	* otftopl/automatic.cc, otftopl/gsubencoding.cc,
	otftopl/gsubencoding.hh, otftotfm/automatic.cc,
	otftotfm/gsubencoding.cc, otftotfm/gsubencoding.hh: default vendor
	is "lcdftools", not "otftotfm"; make everything faster (profiling
	identified GsubEncoding::encoding() as a bottleneck)

2003-06-20 Fri 22:40:13 +0000  kohler <kohler>
Commit 4bcbadb2219f14ffe4127ccd0df4273ef9f83b72

	* otftopl/automatic.cc, otftopl/automatic.hh, otftopl/otftopl.cc,
	otftopl/util.cc, otftopl/util.hh, otftotfm/automatic.cc,
	otftotfm/automatic.hh, otftotfm/otftotfm.cc, otftotfm/util.cc,
	otftotfm/util.hh: add support for --vendor, and search for
	encodings with kpathsea

2003-06-20 Fri 06:25:53 +0000  kohler <kohler>
Commit 11584b635761b418a231a5d6b31c33ce424a608f

	* acconfig.h, configure.in, otftopl/.cvsignore,
	otftopl/Makefile.am, otftopl/automatic.cc, otftopl/automatic.hh,
	otftopl/otftopl.1, otftopl/otftopl.cc, otftopl/util.cc,
	otftopl/util.hh, otftotfm/.cvsignore, otftotfm/Makefile.am,
	otftotfm/automatic.cc, otftotfm/automatic.hh, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, otftotfm/util.cc, otftotfm/util.hh: otftopl
	--automatic works with web2c

2003-06-19 Thu 03:10:31 +0000  kohler <kohler>
Commit 315712827c98ea03f97297d5b445fd67ce163026

	* otftopl/dvipsencoding.cc, otftopl/dvipsencoding.hh,
	otftopl/gsubencoding.cc, otftopl/gsubencoding.hh,
	otftopl/otftopl.cc, otftotfm/dvipsencoding.cc,
	otftotfm/dvipsencoding.hh, otftotfm/gsubencoding.cc,
	otftotfm/gsubencoding.hh, otftotfm/otftotfm.cc: otftopl: moving
	towards new, more automatic story, and support -f cpsp-like glyph
	positionings

2003-06-17 Tue 04:15:59 +0000  kohler <kohler>
Commit a78e4e815e51e17192d89687c11e061cfc53b413

	* otftopl/gsubencoding.cc, otftopl/gsubencoding.hh,
	otftopl/otftopl.cc, otftotfm/gsubencoding.cc,
	otftotfm/gsubencoding.hh, otftotfm/otftotfm.cc: warn when a feature
	cannot be represented

2003-06-13 Fri 23:10:08 +0000  kohler <kohler>
Commit d317efb306b8c268ae841e3a863bc829ddb1bc8b

	* Makefile.am, cfftot1/cfftot1.1, otftopl/otftopl.1,
	otftotfm/otftotfm.1: fix make versionize

2003-06-13 Fri 23:09:04 +0000  kohler <kohler>
Commit b926cd3449914fa8c669aaf3eb0cd18338b8b91b

	* NEWS, README, configure.in: to version 0.7

2003-06-13 Fri 23:08:57 +0000  kohler <kohler>
Commit 0a8078202f86c236dff90770437bc9c6f3819af0

	* cfftot1/maket1font.cc: fix crash on MinionPro-It: remember that a
	glyph can call a subroutine multiple times

2003-06-13 Fri 23:08:39 +0000  kohler <kohler>
Commit cf79044337fdb47b759b9e664d170da7fa0a521e

	* otftopl/gsubencoding.cc, otftopl/gsubencoding.hh,
	otftopl/otftopl.cc, otftotfm/gsubencoding.cc,
	otftotfm/gsubencoding.hh, otftotfm/otftotfm.cc: include better
	error messages when shrinking an encoding (was in 0.6, but not
	checked in)

2003-06-12 Thu 17:18:41 +0000  kohler <kohler>
Commit 6662209e77e2a0e7fb17727a5a71fa511d7e6c66

	* NEWS, README, configure.in, otftopl/dvipsencoding.cc,
	otftopl/dvipsencoding.hh, otftotfm/dvipsencoding.cc,
	otftotfm/dvipsencoding.hh: better warnings in dvipsencoding

2003-06-12 Thu 05:24:57 +0000  kohler <kohler>
Commit e527cff885bd31901f69361016f1e33587dbbc54

	* otftopl/dvipsencoding.cc, otftotfm/dvipsencoding.cc: exit from
	DvipsEncoding::parse() if you can't read the file

2003-06-12 Thu 05:24:23 +0000  kohler <kohler>
Commit 7e00a6be3e9eadb9e7f7bd4a2318b86a7d0e740f

	* t1lint/t1lint.cc: process stdin if no filename supplied

2003-06-12 Thu 05:24:01 +0000  kohler <kohler>
Commit 11149aeb799081ec25d870aca4358f4ee358e3fe

	* otftopl/otftopl.1, otftopl/otftopl.cc, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc: replace --print-scripts with --query-scripts,
	add --qs and --qf, and use new GsubLookup::unparse_automatics()
	interface

2003-06-12 Thu 05:23:10 +0000  kohler <kohler>
Commit 77301fe293a059563c84fa3013f4c5b72ce32b01

	* cfftot1/maket1font.cc: remove "good flex" noise, and make "bad
	flex" more informative; report errors to an ErrorHandler; fix bad
	definitions for Subrs 1 and 2

2003-06-12 Thu 05:23:10 +0000  kohler <kohler>
Commit 526f22ee6b9772ef11e86d63248362d0c596e401

	* cfftot1/: cfftot1.cc, maket1font.hh: remove "good flex" noise,
	and make "bad flex" more informative; report errors to an
	ErrorHandler

2003-06-06 Fri 02:22:23 +0000  kohler <kohler>
Commit ad8d493a28f25385d44127befc539fc7294e5815

	* mmafm/main.cc, mmpfb/main.cc: support -v as a synonym for
	--version

2003-06-06 Fri 02:19:47 +0000  kohler <kohler>
Commit 5336c28e5f6cb6db34b553e7e5379439b97a7483

	* NEWS, README, cfftot1/Makefile.am, cfftot1/cfftot1.1,
	cfftot1/cfftot1.cc, cfftot1/templatei.cc, configure.in,
	otftopl/Makefile.am, otftopl/otftopl.1, otftopl/otftopl.cc,
	otftopl/templatei.cc, otftotfm/Makefile.am, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc, otftotfm/templatei.cc, t1lint/Makefile.am,
	t1lint/templatei.cc, t1testpage/Makefile.am,
	t1testpage/templatei.cc: template reorganization for gcc-3.3

2003-06-06 Fri 02:14:35 +0000  kohler <kohler>
Commit 7d7b9086c1fb287d54b00f6928713f9d727822a9

	* mmafm/Makefile.am, mmafm/mmafm.1, mmafm/templatei.cc,
	mmpfb/Makefile.am, mmpfb/mmpfb.1, mmpfb/myfont.cc,
	mmpfb/templatei.cc: more template nonsense

2003-06-04 Wed 01:48:56 +0000  kohler <kohler>
Commit 00e7439e96e30b49c3692a3cf94ed2344a00c7f9

	* otftopl/otftopl.cc, otftotfm/otftotfm.cc: oops: calculate shear
	correctly

2003-06-04 Wed 01:41:48 +0000  kohler <kohler>
Commit c7258380427dbb33cdfb30d7faa2cc748e9f6190

	* NEWS, README, configure.in, otftopl/otftopl.1,
	otftopl/otftopl.cc, otftotfm/otftotfm.1, otftotfm/otftotfm.cc: to
	0.4: add --extend and --slant

2003-06-04 Wed 00:22:12 +0000  kohler <kohler>
Commit f7540c6415a91f4968548a43122c6658d14a0930

	* otftopl/otftopl.cc, otftotfm/otftotfm.cc: shift the command line
	to after the encoding to attempt to please ps2pk (it failed, ps2pk
	is so lame, but it was a start)

2003-06-03 Tue 23:45:28 +0000  kohler <kohler>
Commit 6a5f1a0b5ae61c7bcd0191d2a900ad4e18cf596a

	* otftopl/otftopl.cc, otftotfm/otftotfm.cc: change AutoEnc_digest
	to AutoEnc-digest to satisfy ps2pk

2003-06-03 Tue 20:01:19 +0000  kohler <kohler>
Commit 70f4834c314c0037996307241b025ce9f6b02b83

	* Makefile.am, NEWS, README, cfftot1/cfftot1.1, configure.in,
	otftopl/otftopl.1, otftotfm/otftotfm.1: new version

2003-06-03 Tue 20:01:05 +0000  kohler <kohler>
Commit 4d2c2431b26629c79d41601106567809ac989392

	* t1testpage/t1testpage.cc: nit

2003-06-03 Tue 20:00:56 +0000  kohler <kohler>
Commit 52119f082a259e09665aa0d43b969fe9200f5a12

	* cfftot1/maket1font.cc: don't include FontInfo dict if theres no
	FontInfo, and account for the extra elements of the Private dict
	with add_dict_size()

2003-06-03 Tue 19:56:31 +0000  kohler <kohler>
Commit a266b3ca0bb102eddd791e6a42becd4a5a15cd96

	* mmpfb/: main.cc, myfont.cc, t1rewrit.cc: quit early on invalid
	font, and adapt to libefont changes

2003-06-03 Tue 19:56:03 +0000  kohler <kohler>
Commit 1ba38aaf8e67aa524cfdc620d4ea097c6f5a025f

	* mmafm/mmafm.1, mmpfb/mmpfb.1: use .M for manpage links

2003-06-03 Tue 16:16:18 +0000  kohler <kohler>
Commit e6e0b60993091d82ec99304d2016e2a3ab42f50b

	* NEWS, cfftot1/cfftot1.1, configure.in, otftopl/otftopl.1,
	otftotfm/otftotfm.1: update to version 0.2: fix Vladimir Volovich's
	bugs

2003-06-03 Tue 16:16:18 +0000  kohler <kohler>
Commit 109c912cf633251008496704d536d20790230039

	* cfftot1/cfftot1.cc: MS/DOS _setmode() to binary when appropriate;
	and bag when the CFF contains errors (VVV)

2003-06-03 Tue 16:16:18 +0000  kohler <kohler>
Commit d559c7cb131933279e3358e9af40372c8cf1b1d1

	* otftopl/util.cc, otftotfm/util.cc: MS/DOS _setmode() to binary
	when appropriate

2003-06-03 Tue 15:15:46 +0000  kohler <kohler>
Commit b6e873c06cfbb476fa983d5ec4170b2f217cb5d8

	* configure.in: ntoh[sl] configury

2003-06-03 Tue 05:22:33 +0000  kohler <kohler>
Commit 1f72c5bf21fbbfc09168d7813822b66ba4bfc24f

	* otftopl/dvipsencoding.cc, otftopl/dvipsencoding.hh,
	otftopl/gsubencoding.cc, otftopl/gsubencoding.hh,
	otftopl/otftopl.1, otftopl/otftopl.cc, otftotfm/dvipsencoding.cc,
	otftotfm/dvipsencoding.hh, otftotfm/gsubencoding.cc,
	otftotfm/gsubencoding.hh, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc: support {L} {K} {LK} {KL} LIGKERN commands;
	document them; and don't output duplicate kerns

2003-06-03 Tue 04:22:15 +0000  kohler <kohler>
Commit dda9921ebd1869bfa8625ceb19d96bda77061491

	* README, cfftot1/Makefile.am, cfftot1/cfftot1.1,
	otftopl/Makefile.am, otftopl/otftopl.1, otftotfm/Makefile.am,
	otftotfm/otftotfm.1: include manual pages in distribution; manual
	pages contain links as .M; fix README

2003-06-03 Tue 01:00:04 +0000  kohler <kohler>
Commit 516d2a2774b474e533e69f1147aff1e7aa822ba7

	* cfftot1/Makefile.am: duh

2003-06-03 Tue 00:53:14 +0000  kohler <kohler>
Commit 7a845fae7e9851a3199ef0f128fbfc0727843572

	* Makefile.am, cfftot1/cfftot1.1, configure.in,
	otftopl/dvipsencoding.cc, otftopl/otftopl.1, otftopl/otftopl.cc,
	otftotfm/dvipsencoding.cc, otftotfm/otftotfm.1,
	otftotfm/otftotfm.cc: nits and behavior changesw

2003-06-01 Sun 18:45:00 +0000  kohler <kohler>
Commit 9720fb965f383afd0dabc8899c2c26eec7b9a38d

	* cfftot1/Makefile.am, configure.in, otftopl/Makefile.am,
	otftopl/otftopl.1, otftopl/otftopl.cc, otftopl/util.hh,
	otftotfm/Makefile.am, otftotfm/otftotfm.1, otftotfm/otftotfm.cc,
	otftotfm/util.hh: add --tfm option

2003-06-01 Sun 16:20:50 +0000  kohler <kohler>
Commit b2accf3c9951da52ff61a0a57fda69f9b48fddba

	* mmpfb/main.cc: adapt to ErrorHandler changes

2003-06-01 Sun 16:18:28 +0000  kohler <kohler>
Commit 422f62a30b971ace95d652eeb34a9bece156d1bf

	* mmafm/main.cc, mmpfb/main.cc: adapt to ErrorHandler changes

2003-06-01 Sun 06:29:43 +0000  kohler <kohler>
Commit 66ae2fb97b4b8248e5e357086e8f0e716231eec2

	* Makefile.am, NEWS, cfftot1/Makefile.am, cfftot1/cfftot1.1,
	cfftot1/cfftot1.cc, otftopl/Makefile.am, otftopl/otftopl.1,
	otftotfm/Makefile.am, otftotfm/otftotfm.1, t1lint/Makefile.am:
	manual pages

2003-06-01 Sun 00:35:28 +0000  kohler <kohler>
Commit 105dcc2da62b16f3b82d3602c182fc2c8cf7c8c5

	* otftopl/otftopl.cc, otftotfm/otftotfm.cc: support
	--print-features, --print-scripts, etc

2003-06-01 Sun 00:29:08 +0000  kohler <kohler>
Commit 56308ec88197af8b9a71724ed0e8b63902be1aed

	* cfftot1/cfftot1.cc, configure.in, otftopl/otftopl.cc,
	otftopl/util.cc, otftotfm/otftotfm.cc, otftotfm/util.cc,
	t1lint/t1lint.cc, t1testpage/t1testpage.cc: support
	--print-features, --print-scripts, etc

2003-05-31 Sat 00:24:33 +0000  kohler <kohler>
Commit 751b0fc7cd4d1c852cbe390a838d1ba35d93e1ed

	* Makefile.am, cfftot1/maket1font.cc, configure.in,
	otftopl/.cvsignore, otftopl/Makefile.am, otftopl/otftopl.cc,
	otftotfm/.cvsignore, otftotfm/Makefile.am, otftotfm/otftotfm.cc:
	rename to otftopl; cfftot1 adapts to Type1Interp changes

2003-05-30 Fri 23:22:18 +0000  kohler <kohler>
Commit 42e8788904d0c681548a8c370b9d04e128dda733

	* cfftot1/cfftot1.cc, t1lint/t1lint.cc, t1testpage/t1testpage.cc:
	ErrorHandler adaptation continued

2003-05-30 Fri 23:21:48 +0000  kohler <kohler>
Commit 6cb8b6d38ca3a75b4b6f9140fd855002cec6a7cf

	* otftopl/Makefile.am, otftopl/dvipsencoding.cc,
	otftopl/dvipsencoding.hh, otftopl/gsubencoding.cc,
	otftopl/gsubencoding.hh, otftopl/md5.c, otftopl/md5.h,
	otftopl/otftopl.cc, otftotfm/Makefile.am,
	otftotfm/dvipsencoding.cc, otftotfm/dvipsencoding.hh,
	otftotfm/gsubencoding.cc, otftotfm/gsubencoding.hh, otftotfm/md5.c,
	otftotfm/md5.h, otftotfm/otftotfm.cc: creeping toward usability

2003-05-30 Fri 06:24:53 +0000  kohler <kohler>
Commit 41d7d98f84f3e4ca3468ad0fc19de199dcdbdde9

	* cfftot1/cfftot1.cc, otftopl/dvipsencoding.cc,
	otftopl/dvipsencoding.hh, otftopl/gsubencoding.cc,
	otftopl/gsubencoding.hh, otftopl/otftopl.cc, otftopl/util.cc,
	otftotfm/dvipsencoding.cc, otftotfm/dvipsencoding.hh,
	otftotfm/gsubencoding.cc, otftotfm/gsubencoding.hh,
	otftotfm/otftotfm.cc, otftotfm/util.cc, t1lint/t1lint.cc,
	t1testpage/t1testpage.cc: adapt to ErrorHandler changes, and apply
	LIGKERN statements to the output

2003-05-29 Thu 22:23:55 +0000  kohler <kohler>
Commit 88398a984891146ce869b52a60ee02740893efaf

	* cfftot1/cfftot1.cc, cfftot1/maket1font.cc, cfftot1/maket1font.hh,
	otftopl/dvipsencoding.cc, otftopl/dvipsencoding.hh,
	otftopl/gsubencoding.cc, otftopl/gsubencoding.hh,
	otftopl/otftopl.cc, otftotfm/dvipsencoding.cc,
	otftotfm/dvipsencoding.hh, otftotfm/gsubencoding.cc,
	otftotfm/gsubencoding.hh, otftotfm/otftotfm.cc: adapt, and move
	towards a correct otftoafm

2003-05-29 Thu 06:03:43 +0000  kohler <kohler>
Commit 43b311012aac653bcc290c942a6b667488f02dd0

	* libefont/Makefile.am, otftopl/gsubencoding.cc,
	otftopl/gsubencoding.hh, otftopl/otftopl.cc,
	otftotfm/gsubencoding.cc, otftotfm/gsubencoding.hh,
	otftotfm/otftotfm.cc: parse GPOS

2003-05-28 Wed 06:28:58 +0000  kohler <kohler>
Commit 48e197c7cb3ef5985fa41c8992e6a5feb31f8396

	* Makefile.am, acconfig.h, configure.in, glyphlist.txt,
	otftopl/Makefile.am, otftopl/dvipsencoding.cc,
	otftopl/dvipsencoding.hh, otftopl/gsubencoding.cc,
	otftopl/gsubencoding.hh, otftopl/otftopl.cc, otftopl/util.cc,
	otftopl/util.hh, otftotfm/Makefile.am, otftotfm/dvipsencoding.cc,
	otftotfm/dvipsencoding.hh, otftotfm/gsubencoding.cc,
	otftotfm/gsubencoding.hh, otftotfm/otftotfm.cc, otftotfm/util.cc,
	otftotfm/util.hh: generate simple VPLs

2003-05-26 Mon 01:09:06 +0000  kohler <kohler>
Commit ace747169788cfdba5a505403d9b80a61fe8f7ae

	* otftopl/Makefile.am, otftopl/dvipsencoding.cc,
	otftopl/dvipsencoding.hh, otftopl/templatei.cc,
	otftotfm/Makefile.am, otftotfm/dvipsencoding.cc,
	otftotfm/dvipsencoding.hh, otftotfm/templatei.cc: moving towards
	DVIPS encoding parsing

2003-05-25 Sun 09:18:05 +0000  kohler <kohler>
Commit 72a3c17c0c5ee13b4e5d3ee25b98f7575f0c815e

	* cfftot1/cfftot1.cc, libefont/Makefile.am, otftopl/Makefile.am,
	otftopl/gsubencoding.cc, otftopl/gsubencoding.hh,
	otftopl/otftopl.cc, otftopl/templatei.cc, otftotfm/Makefile.am,
	otftotfm/gsubencoding.cc, otftotfm/gsubencoding.hh,
	otftotfm/otftotfm.cc, otftotfm/templatei.cc: first version with
	GSUB support

2003-05-23 Fri 19:52:38 +0000  kohler <kohler>
Commit e9d9015646f9ddc73e7ffd9e62b4431158db66a0

	* libefont/Makefile.am: otfdescrip

2003-05-23 Fri 02:06:20 +0000  kohler <kohler>
Commit acdbcfaab5ad3a05b97e1aa0876c3977597cec9f

	* libefont/Makefile.am, otftopl/otftopl.cc, otftotfm/otftotfm.cc:
	use new GSUB format

2003-02-11 Tue 00:34:38 +0000  kohler <kohler>
Commit dc313dddd7bffeed10d1e1e48dd5d732a267bc8a

	* mmafm/mmafm.1, mmpfb/mmpfb.1: mminstance.spec, not rpm.spec; and
	check that "make versionize" has been done

2003-01-27 Mon 18:45:20 +0000  kohler <kohler>
Commit b15fb5815d6289c2a97f0cdf18551d69e9a9b48d

	* acconfig.h, cfftot1/maket1font.cc, t1lint/cscheck.cc: nit

2003-01-05 Sun 22:36:08 +0000  kohler <kohler>
Commit d476a8cabcf61a16e829d369240eef85a58343ee

	* mmpfb/main.cc: add --help entry for --minimize

2003-01-05 Sun 22:25:15 +0000  kohler <kohler>
Commit 8af66abc90ea39949d8f43fd0e98c78157a333db

	* mmafm/main.cc, mmafm/mmafm.1, mmpfb/mmpfb.1: nitlets

2003-01-05 Sun 22:24:34 +0000  kohler <kohler>
Commit 0b76803a3d2e4e7fcb51a6054a3906cbdb85f66c

	* mmafm/templatei.cc: remove useless instantiation

2003-01-05 Sun 22:24:18 +0000  kohler <kohler>
Commit 5dc01f4936c7e32b659f32420e36b7a95fc19c32

	* mmpfb/: t1rewrit.cc, t1rewrit.hh: add subroutine renumbering

2003-01-05 Sun 22:23:44 +0000  kohler <kohler>
Commit d6e67cf387ecdd4ca726fa52b2e7beaf57634ad6

	* mmpfb/: myfont.cc, myfont.hh: interpolate FullName as well as
	FontName; uncache FontName definition after interpolation

2003-01-05 Sun 22:23:16 +0000  kohler <kohler>
Commit 77666ed824df7f7372539d1454ad9d309e40ef12

	* mmpfb/: Makefile.am, main.cc, t1minimize.cc, t1minimize.hh: add
	--minimize option; also, fill in Subrs array

2003-01-05 Sun 17:30:21 +0000  kohler <kohler>
Commit 728da4bb93746df7c1d93975809db69b7311668f

	* mmafm/Makefile.am, mmafm/hashmapi.cc, mmafm/mmafm.1,
	mmafm/templatei.cc, mmafm/vectori.cc, mmpfb/Makefile.am,
	mmpfb/hashmapi.cc, mmpfb/mmpfb.1, mmpfb/templatei.cc,
	mmpfb/vectori.cc: mminstance compiles again

2003-01-02 Thu 20:12:56 +0000  kohler <kohler>
Commit f1aa2c7fb74b54bdc12e5818e31638ffa89d3bc0

	* cfftot1/cfftot1.cc, libefont/Makefile.am, otftopl/otftopl.cc,
	otftopl/templatei.cc, otftotfm/otftotfm.cc, otftotfm/templatei.cc:
	adapt to changes

2002-12-31 Tue 23:20:57 +0000  kohler <kohler>
Commit 3ed98f59cefe7c43703802eb56fff2b82e2c389b

	* otftopl/otftopl.cc, otftotfm/otftotfm.cc: nitlet

2002-12-31 Tue 21:48:48 +0000  kohler <kohler>
Commit 12c038b8cd59b2972814909e3bbb92ae6ceeab08

	* Makefile.am, cfftot1/cfftot1.cc, configure.in,
	libefont/Makefile.am, liblcdf/Makefile.am, otftopl/.cvsignore,
	otftopl/Makefile.am, otftopl/otftopl.cc, otftopl/templatei.cc,
	otftotfm/.cvsignore, otftotfm/Makefile.am, otftotfm/otftotfm.cc,
	otftotfm/templatei.cc: updates, and add otftoafm

2002-12-30 Mon 23:38:41 +0000  kohler <kohler>
Commit 283455867a4e005f5ebffe5b14ab11e4e4aa2ebc

	* cfftot1/Makefile.am, cfftot1/maket1font.cc, cfftot1/point.cc,
	cfftot1/point.hh, cfftot1/transform.cc, cfftot1/transform.hh,
	liblcdf/Makefile.am, t1lint/Makefile.am, t1lint/cscheck.cc,
	t1lint/cscheck.hh, t1lint/point.cc, t1lint/point.hh: Point moved to
	liblcdf

2002-12-30 Mon 21:36:30 +0000  kohler <kohler>
Commit e987b6f3c924ded46cdeaf267403ac89edc6686e

	* .cvsignore: nitlet

2002-12-30 Mon 21:33:23 +0000  kohler <kohler>
Commit 9d32e8c0bd6b99289ca68150d6f347d36ba934b8

	* .cvsignore, Makefile.am, cfftot1/Makefile.am, cfftot1/cfftot1.cc,
	cfftot1/maket1font.cc, cfftot1/maket1font.hh, cfftot1/templatei.cc,
	configure.in, edlib/.cvsignore, edlib/Makefile.am,
	libefont/Makefile.am, liblcdf/.cvsignore, liblcdf/Makefile.am,
	t1lint/Makefile.am, t1lint/cscheck.cc, t1lint/cscheck.hh,
	t1lint/t1lint.cc, t1lint/templatei.cc, t1testpage/Makefile.am,
	t1testpage/t1testpage.cc, t1testpage/templatei.cc: adapt to new
	source file organization

2002-12-30 Mon 18:14:53 +0000  kohler <kohler>
Commit 8def2fe6234a1d63649e8e2e4f9c638088f11d89

	* mmafm/Makefile.am, mmpfb/Makefile.am: further adaptation

2002-12-30 Mon 18:06:17 +0000  kohler <kohler>
Commit 816ec0f3b489befa2bed0e85baa5a8ace88c167d

	* mmafm/Makefile.am, mmafm/hashmapi.cc, mmafm/main.cc,
	mmafm/vectori.cc, mmpfb/Makefile.am, mmpfb/hashmapi.cc,
	mmpfb/main.cc, mmpfb/myfont.cc, mmpfb/t1rewrit.cc,
	mmpfb/t1rewrit.hh, mmpfb/vectori.cc: adapt to libefont and liblcdf
	rearrangement

2002-12-30 Mon 06:16:07 +0000  kohler <kohler>
Commit a55f9e25cf370df8b9459cadbc0ed0d956bb1803

	* mmafm/Makefile.am, mmafm/main.cc, mmafm/vectori.cc,
	mmpfb/Makefile.am, mmpfb/hashmapi.cc, mmpfb/main.cc,
	mmpfb/myfont.cc, mmpfb/myfont.hh, mmpfb/t1rewrit.cc,
	mmpfb/t1rewrit.hh: adapt to libefont reorganization

2002-12-12 Thu 08:30:48 +0000  kohler <kohler>
Commit 254562b21e0d24152cbc7f593fbad24616d49348

	* cfftot1/: cfftot1.cc, maket1font.cc: cfftot1 produces Subrs

2002-12-11 Wed 00:00:17 +0000  kohler <kohler>
Commit bf478cf8d6e7e174dd7b189f92906f082108eecb

	* configure.in: configury fix

2002-12-10 Tue 20:13:09 +0000  kohler <kohler>
Commit 9d91a0a53a172be0b79091ed6cea4ab9b8a99588

	* acconfig.h, configure.in: new configury for uintXX_t types et al

2002-12-10 Tue 20:12:56 +0000  kohler <kohler>
Commit 0d8e7222014a428bd096fddf6943dfe56b726234

	* cfftot1/maket1font.cc: more updates

2002-12-10 Tue 20:05:27 +0000  kohler <kohler>
Commit 7fc3bbfa84d2a901f2da41e9ade2ccaad4fe1375

	* t1lint/cscheck.cc: use CharstringInterp::error_string()

2002-12-10 Tue 18:30:55 +0000  kohler <kohler>
Commit 36e380f885fe48304ceef514b0b12a04174ba56d

	* cfftot1/: maket1font.cc, templatei.cc: moving towards subr
	adaptation

2002-12-09 Mon 20:22:18 +0000  kohler <kohler>
Commit 756350e4e6732377e3fa219e8350e93ccde5e384

	* configure.in: add -W as well as -Wall

2002-12-09 Mon 20:22:07 +0000  kohler <kohler>
Commit f9cfdbe23189919a03ceff8d7bd39ae50c3cf0c3

	* cfftot1/maket1font.cc: add Flex and hint replacement support

2002-12-08 Sun 08:24:32 +0000  kohler <kohler>
Commit 384c9f131837265e70f26d30d8174d9ed84f7f55

	* cfftot1/Makefile.am, cfftot1/cfftot1.cc, cfftot1/maket1font.cc,
	cfftot1/maket1font.hh, cfftot1/point.cc, cfftot1/point.hh,
	cfftot1/transform.cc, cfftot1/transform.hh, t1lib/.cvsignore,
	t1lib/Makefile.am, t1lint/point.hh: first working version of
	cfftot1!

2002-12-08 Sun 08:22:52 +0000  kohler <kohler>
Commit 9c053442feddbb47b8e54b8d45e8c14c69e9c41a

	* mmpfb/myfont.cc: adapt to libefont

2002-12-07 Sat 08:27:21 +0000  kohler <kohler>
Commit 1984eaac64d40159b0e2836e2b1349c4ba7a5c1a

	* Makefile.am, acconfig.h, cfftot1/.cvsignore, cfftot1/Makefile.am,
	cfftot1/cfftot1.cc, cfftot1/templatei.cc, configure.in,
	edlib/.cvsignore, edlib/Makefile.am, libefont/.cvsignore,
	libefont/Makefile.am, t1lint/.cvsignore, t1lint/Makefile.am,
	t1lint/cscheck.cc, t1lint/cscheck.hh, t1lint/hashmapi.cc,
	t1lint/t1lint.cc, t1lint/templatei.cc, t1lint/vectori.cc,
	t1testpage/.cvsignore, t1testpage/Makefile.am,
	t1testpage/hashmapi.cc, t1testpage/t1testpage.cc,
	t1testpage/templatei.cc, t1testpage/vectori.cc: name cleanup,
	templatei not vectori

2002-12-07 Sat 08:16:22 +0000  kohler <kohler>
Commit b74e853e102c534cde9abb9c108158096ca0a6d1

	* mmpfb/: t1rewrit.cc, t1rewrit.hh: more name changes

2002-12-07 Sat 01:32:10 +0000  kohler <kohler>
Commit fe83ab32aefe35f2cec7f1e5331181452c737c81

	* mmafm/.cvsignore, mmafm/Makefile.am, mmpfb/.cvsignore,
	mmpfb/Makefile.am: move to libefont instead of separate t1lib and
	metricslib

2002-12-05 Thu 06:56:31 +0000  kohler <kohler>
Commit b65de23b262c4c80969fc1b44ee6a97d13143470

	* mmafm/main.cc, mmpfb/main.cc, mmpfb/myfont.cc, mmpfb/myfont.hh,
	mmpfb/t1rewrit.cc, mmpfb/t1rewrit.hh: fix bugs with regular Type 1
	charstrings; keep track of, and compensate for, rounding error in
	mmpfb

2002-12-04 Wed 23:03:57 +0000  kohler <kohler>
Commit 6fae920675401ba80a01c674017d6568dadec1e3

	* mmafm/vectori.cc, mmpfb/t1rewrit.cc, mmpfb/vectori.cc: CFF works!

2002-12-04 Wed 18:00:13 +0000  kohler <kohler>
Commit fda125bdc99727a79fd233c514ea76b4021d6b39

	* mmafm/main.cc, mmpfb/main.cc, mmpfb/myfont.cc, mmpfb/myfont.hh,
	mmpfb/t1rewrit.cc: more adaptations for Type 2 preparation,
	renamings and indentation

2002-12-03 Tue 23:22:42 +0000  kohler <kohler>
Commit 867552c7667f1984ac75f05e200841608068190c

	* mmpfb/: myfont.cc, t1rewrit.cc: conform to edlib update

2002-12-03 Tue 21:53:21 +0000  kohler <kohler>
Commit f16c36c6a708ce1018b258bd7969f5e789ceecd5

	* mmpfb/t1rewrit.hh: adapt to t1lib changes

2002-12-03 Tue 21:50:37 +0000  kohler <kohler>
Commit ca24330a0a57cd1893f378abbea19292b338d329

	* mmafm/Makefile.am, mmpfb/Makefile.am, mmpfb/main.cc,
	mmpfb/t1rewrit.cc: moving towards supporting Type 2 fonts

2002-10-05 Sat 18:04:03 +0000  kohler <kohler>
Commit f4cb4630f31947106939a3beaf4a5c0453c4aeb2

	* mmafm/main.cc, mmpfb/main.cc, mmpfb/myfont.cc, mmpfb/myfont.hh,
	mmpfb/t1rewrit.cc: use C++ names for C #includes

2002-10-05 Sat 16:11:29 +0000  kohler <kohler>
Commit a9081325b5147bdd8be18bfe981360cd7c6494a2

	* mmafm/mmafm.1, mmpfb/mmpfb.1: to 1.18

2002-09-30 Mon 20:23:35 +0000  kohler <kohler>
Commit 7c7873998ff55dc9ffefbab59bd849d180823876

	* mmafm/mmafm.1, mmpfb/main.cc, mmpfb/mmpfb.1, mmpfb/myfont.cc: to
	1.17

2001-09-18 Tue 01:23:02 +0000  kohler <kohler>
Commit 608c05012399e19e2aa58df5eb178f303f1974d8

	* mmafm/mmafm.1, mmpfb/mmpfb.1: 1.16.3: mac os x

2001-09-11 Tue 11:47:38 +0000  kohler <kohler>
Commit 9e568871fd98747fe4d05d1d737af1e578b16ad0

	* mmpfb/t1rewrit.cc: final math nitlet: want same result on
	different platforms, despite use of floating point; this seems to
	do the trick

2001-09-11 Tue 11:45:42 +0000  kohler <kohler>
Commit bb61c8d53388a75b48e8da19d49d8b0578083160

	* mmpfb/t1rewrit.cc: more math crap

2001-09-11 Tue 11:44:50 +0000  kohler <kohler>
Commit 54236aa282fa7d9a2e076e8972e564da24991ea8

	* mmpfb/t1rewrit.cc: more math crap

2001-09-11 Tue 11:38:10 +0000  kohler <kohler>
Commit f634d8775803418fb3d97c1fbba972a6ee813de0

	* mmpfb/: t1rewrit.cc, t1rewrit.hh: more math crap

2001-09-11 Tue 11:38:10 +0000  kohler <kohler>
Commit 3bb51b001ae49740e6b60dcbf6f9e361a230d872

	* mmpfb/t1rewrit.cc: more math crap

2001-09-10 Mon 18:42:12 +0000  kohler <kohler>
Commit 8e1e029cb1e3d361dae8685c5b60ae235cc8de68

	* mmafm/main.cc: correct --help

2001-09-06 Thu 18:30:03 +0000  kohler <kohler>
Commit 8414e08ca02fef78adb82d16e1c6006444e84cd9

	* mmafm/hashmapi.cc, mmafm/mmafm.1, mmafm/vectori.cc,
	mmpfb/mmpfb.1, mmpfb/myfont.cc, mmpfb/t1rewrit.cc: compilation
	fixes from Beebe

2001-07-16 Mon 01:42:47 +0000  kohler <kohler>
Commit 18d38874f84c0439c581e61453ebe7adf3b18772

	* mmafm/main.cc, mmafm/mmafm.1, mmpfb/main.cc, mmpfb/mmpfb.1,
	mmpfb/t1rewrit.cc: to mminstance 1.16.1: playing with inlines

2001-06-18 Mon 21:07:00 +0000  kohler <kohler>
Commit b30268740b5ba0a26b8b8619e2c4a03a5afbcad4

	* mmafm/mmafm.1, mmpfb/mmpfb.1: to 1.16

2000-11-04 Sat 18:51:57 +0000  eddietwo <eddietwo>
Commit dc0d7325fdf86a0a34e04bae6fb64aa24368956e

	* mmpfb/myfont.cc: changes to support gcc-2.96

2000-07-12 Wed 18:39:12 +0000  eddietwo <eddietwo>
Commit 450d311107971a18950cf72daad17924c24505f7

	* mmafm/mmafm.1, mmpfb/mmpfb.1, mmpfb/t1rewrit.cc: 1.15

2000-06-23 Fri 03:12:16 +0000  eddietwo <eddietwo>
Commit 71bd547b944120221a48d2f5770a7f18d480db75

	* mmpfb/: myfont.cc, myfont.hh: x

2000-04-20 Thu 14:29:23 +0000  eddietwo <eddietwo>
Commit bfd13d0954d5c1349d71fec9260eb51a35fb1cfb

	* Makefile.am, configure.in, t1lint/Makefile.am, t1lint/main.cc,
	t1lint/t1lint.cc, t1testpage/.cvsignore, t1testpage/Makefile.am,
	t1testpage/hashmapi.cc, t1testpage/t1testpage.cc,
	t1testpage/vectori.cc: added t1testpage

2000-04-20 Thu 14:27:39 +0000  eddietwo <eddietwo>
Commit 67193bd19d35875e17b7d7006fd1b88af6ef5ff5

	* mmafm/mmafm.1, mmpfb/mmpfb.1: versionize

2000-04-20 Thu 14:26:31 +0000  eddietwo <eddietwo>
Commit bc774ad1f64f8f4924760a446d867a96652a1167

	* mmpfb/: main.cc, myfont.cc: to v1.13 (synthetic fonts)

2000-04-06 Thu 21:50:36 +0000  eddietwo <eddietwo>
Commit 3f472cd3844761baa2d420f133fca1a95e481526

	* mmafm/Makefile.am, mmpfb/Makefile.am: CLEANFILES

2000-04-05 Wed 15:45:41 +0000  eddietwo <eddietwo>
Commit a211132b69650cb06c7053bae3ba9e1f38acc0a1

	* mmafm/.cvsignore, mmafm/Makefile.am, mmafm/main.cc,
	mmafm/mmafm.1, mmpfb/.cvsignore, mmpfb/Makefile.am, mmpfb/mmpfb.1,
	mmpfb/myfont.cc, mmpfb/t1rewrit.cc, mmpfb/t1rewrit.hh: updates for
	new straccum/edlib/metricslib; fixed mmpfb

2000-04-05 Wed 15:40:55 +0000  eddietwo <eddietwo>
Commit a29c3e1329b63d0bf8a08af660f311f5fdd498bc

	* Makefile.am, configure.in, edlib/.cvsignore, edlib/Makefile.am,
	t1lib/.cvsignore, t1lib/Makefile.am, t1lint/.cvsignore,
	t1lint/Makefile.am, t1lint/cscheck.cc, t1lint/cscheck.hh: better
	error messages in t1lint

2000-04-03 Mon 15:01:19 +0000  eddietwo <eddietwo>
Commit e3f26ba82d79fa6ccc9a99997440efe2e086a518

	* mmafm/main.cc, mmafm/mmafm.1, mmpfb/mmpfb.1: include

2000-02-21 Mon 21:59:50 +0000  eddietwo <eddietwo>
Commit 9f8c70a93a52c48cbe927461e44aa16bc9ecdb22

	* mmafm/mmafm.1, mmpfb/mmpfb.1, mmpfb/myfont.cc: r1_10

2000-01-18 Tue 16:00:51 +0000  eddietwo <eddietwo>
Commit 8823d8903fe7956e5a72f8b3806ab96100019d85

	* mmafm/mmafm.1, mmpfb/mmpfb.1, mmpfb/t1rewrit.cc: fixed UNKDOUBLE
	bug and error buffer overrun

2000-01-17 Mon 19:12:00 +0000  eddietwo <eddietwo>
Commit ac795d64d24e5e6f8b49517ae0d18e89c9845605

	* acconfig.h, configure.in, edlib/.cvsignore, t1lib/.cvsignore,
	t1lint/.cvsignore, t1lint/main.cc: updates

2000-01-11 Tue 04:03:04 +0000  eddietwo <eddietwo>
Commit 5206557ed1208ecc3018f079ba3da40b9188c736

	* mmpfb/: t1rewrit.cc, t1rewrit.hh: mminstance 1.8

2000-01-10 Mon 16:39:13 +0000  eddietwo <eddietwo>
Commit 174e8dad01757a06fd23a5a89b1c85eb9cb85ac2

	* mmafm/main.cc, mmafm/mmafm.1, mmpfb/main.cc, mmpfb/mmpfb.1,
	mmpfb/myfont.cc: copyright changes, updated for thanh

1999-12-30 Thu 21:59:50 +0000  eddietwo <eddietwo>
Commit 17c49fb39fb07d841a7f6206d0556dcd34ee87a7

	* mmafm/mmafm.1, mmpfb/mmpfb.1: version 1.7

1999-12-20 Mon 02:40:12 +0000  eddietwo <eddietwo>
Commit 67649262f7e613742dbf57d7a9a73d5d16ebcc7f

	* mmpfb/main.cc: error-related

1999-11-28 Sun 23:12:35 +0000  eddietwo <eddietwo>
Commit de57227d22e93d5eaeab2993687aee186a71f9f5

	* mmafm/mmafm.1: %8g not %g; man page rearrange

1999-11-28 Sun 22:48:50 +0000  eddietwo <eddietwo>
Commit 0452e72bba125a425cbad9f68bc5917aae542709

	* mmafm/main.cc, mmafm/mmafm.1, mmpfb/mmpfb.1: to 1.6

1999-07-05 Mon 00:12:28 +0000  eddietwo <eddietwo>
Commit a29e18c1fc897763de1235775e45dac6af5c9fc5

	* mmpfb/: main.cc, mmpfb.1, t1rewrit.cc: 1.5

1999-07-04 Sun 22:01:35 +0000  eddietwo <eddietwo>
Commit e00bbc7358c58b4e38ebd06fa21eb90a085c01f3

	* mmpfb/myfont.cc: dont kill things you dont understand

1999-07-04 Sun 21:57:12 +0000  eddietwo <eddietwo>
Commit d6e0c8dec73c936cfacae30045890be367bb56a1

	* mmpfb/myfont.cc: dont get rid of dictionaries inside Blend

1999-07-04 Sun 21:55:05 +0000  eddietwo <eddietwo>
Commit 86c1868a78e8b561e6ebe17ff742be01816053ca

	* mmpfb/myfont.cc: dont get rid of dictionaries inside Blend

1999-07-04 Sun 21:36:51 +0000  eddietwo <eddietwo>
Commit ff64578a1b6e558ed2ccf8d9fba42a77d703b907

	* mmpfb/: main.cc, myfont.cc, t1rewrit.cc, t1rewrit.hh: added
	--subrs

1999-06-30 Wed 15:41:12 +0000  eddietwo <eddietwo>
Commit b545936303a30f9746de18d103ab967f40b7f218

	* t1lint/main.cc: oopses

1999-06-30 Wed 15:37:57 +0000  eddietwo <eddietwo>
Commit 40d07c816cab02378620b9123c8378fc59879720

	* t1lint/main.cc: thingies

1999-06-30 Wed 15:22:31 +0000  eddietwo <eddietwo>
Commit faff0b4f02a7aabe989c0aff43c1255ff3979c12

	* t1lint/main.cc: in response to error/landmark updates

1999-06-29 Tue 22:04:21 +0000  eddietwo <eddietwo>
Commit bc9423b849f0f72c69b8b454ee6416b98af0026f

	* t1lint/: cscheck.cc, cscheck.hh, hashmapi.cc, main.cc, point.cc,
	point.hh, vectori.cc: added ifles

1999-06-29 Tue 22:03:53 +0000  eddietwo <eddietwo>
Commit 18a4296d30e0ee8b7d290162094fc2baa8979d06

	* acconfig.h, t1lint/Makefile.am: t1lint

1999-06-29 Tue 19:54:37 +0000  eddietwo <eddietwo>
Commit a69ccf878e5df1e00863b79be5e1c45797e7244d

	* mmafm/main.cc, mmpfb/main.cc, mmpfb/mmpfb.1, mmpfb/myfont.cc,
	mmpfb/myfont.hh, mmpfb/t1rewrit.cc, mmpfb/t1rewrit.hh: changed to
	align with new ErrorHandler

1999-06-29 Tue 17:05:42 +0000  eddietwo <eddietwo>
Commit 14ad86806e1432805a6d0f664a17c870dd4e4f8a

	* .cvsignore, INSTALL, Makefile.am, NEWS, README, acconfig.h,
	configure.in, edlib/Makefile.am, t1lib/Makefile.am,
	t1lint/Makefile.am: first version

1999-06-28 Mon 18:57:19 +0000  eddietwo <eddietwo>
Commit b7b0d67510b9ef22172737dcae676a4813181203

	* mmafm/mmafm.1, mmpfb/mmpfb.1: manual fixes

1999-06-28 Mon 18:50:36 +0000  eddietwo <eddietwo>
Commit 58ab4517bacf5461d15063c1fc5e5feb189b65e0

	* mmafm/mmafm.1, mmpfb/mmpfb.1: manual fixes

1999-06-28 Mon 18:45:46 +0000  eddietwo <eddietwo>
Commit 026129d3a68f29df6c4c009ae5b5ccd54727f069

	* mmafm/main.cc, mmafm/mmafm.1, mmpfb/main.cc, mmpfb/mmpfb.1:
	interpolate an instance by name

1999-06-26 Sat 17:33:48 +0000  eddietwo <eddietwo>
Commit 60bbb9f209fa841d2360c841aa276ebbdd00e594

	* mmafm/mmafm.1, mmpfb/mmpfb.1, mmpfb/myfont.cc: to 1.4.1

1999-06-25 Fri 21:34:34 +0000  eddietwo <eddietwo>
Commit 9f21c56fc1b28842dbb5563011b1f53c56ae11b8

	* mmafm/mmafm.1, mmpfb/mmpfb.1, mmpfb/myfont.cc, mmpfb/myfont.hh:
	to mminstance-1.4

1999-05-21 Fri 20:17:51 +0000  eddietwo <eddietwo>
Commit d5a1644f2a6f6d49f77a36a04d74a155992b6965

	* mmafm/hashmapi.cc, mmafm/vectori.cc, mmpfb/hashmapi.cc,
	mmpfb/myfont.cc, mmpfb/myfont.hh, mmpfb/t1rewrit.cc,
	mmpfb/t1rewrit.hh, mmpfb/vectori.cc: pragmendectomy

1999-05-21 Fri 20:00:49 +0000  eddietwo <eddietwo>
Commit f60fe721dd64486cdba4afc8bd40cfe44f6ed29b

	* mmafm/mmafm.1, mmpfb/mmpfb.1: versionize

1999-05-21 Fri 19:45:12 +0000  eddietwo <eddietwo>
Commit 6563df4c25db9cfee1adcf57dc616aafa238817e

	* mmafm/main.cc, mmpfb/main.cc, mmpfb/myfont.cc, mmpfb/t1rewrit.cc,
	mmpfb/t1rewrit.hh: - got rid of #pragmas - STL interface
	conformance

1999-04-11 Sun 22:05:17 +0000  eddietwo <eddietwo>
Commit 138143ee6114f302a29d4778b739b901657292b2

	* mmafm/main.cc, mmpfb/main.cc: second instance of 1.3; changed
	--help text layout

1999-04-11 Sun 21:57:32 +0000  eddietwo <eddietwo>
Commit ba0a14d2f236b4a2c78861e0b22a728f715ce6f3

	* mmafm/mmafm.1, mmpfb/mmpfb.1: to version 1.3

1999-01-25 Mon 17:03:41 +0000  eddietwo <eddietwo>
Commit dab2b1373c0669808fe8ed9a282cbcd961e1f24d

	* mmafm/main.cc, mmpfb/main.cc: probably just error messages

1999-01-24 Sun 19:40:18 +0000  eddietwo <eddietwo>
Commit 8d45d8e3af617cf178599f9b9839458a4fd18bbd

	* mmpfb/: main.cc, mmpfb.1, myfont.cc, vectori.cc: accepts --quiet,
	uses PsresDatabase

1999-01-24 Sun 19:40:03 +0000  eddietwo <eddietwo>
Commit 441fe8c43e78ef2d27d76df080f6eec888129374

	* mmafm/: main.cc, mmafm.1, vectori.cc: now runs mmpfb to get the
	AMCP program

1999-01-22 Fri 22:55:23 +0000  eddietwo <eddietwo>
Commit 79c3c17f1765faa0866400fa74c63f8296dfe204

	* mmafm/hashmapi.cc, mmafm/main.cc, mmafm/vectori.cc,
	mmpfb/hashmapi.cc, mmpfb/main.cc, mmpfb/myfont.cc,
	mmpfb/t1rewrit.cc, mmpfb/vectori.cc: config.hized

1999-01-12 Tue 19:56:49 +0000  eddietwo <eddietwo>
Commit e86131998712429d5475fc60afea4522dcec917d

	* mmafm/.cvsignore, mmpfb/.cvsignore: more .cvsignores

1999-01-12 Tue 19:54:32 +0000  eddietwo <eddietwo>
Commit 5fbab255597ca0b49c1ffd9ed796d8ce42d6464c

	* mmafm/Makefile.am, mmafm/mmafm.1, mmpfb/Makefile.am,
	mmpfb/mmpfb.1, mmpfb/myfont.cc: fixed mmpfb (maybe); to 1.3b1

1999-01-02 Sat 22:23:59 +0000  eddietwo <eddietwo>
Commit 7bf686f5712d51c8d19aa195542d111faefbb5ee

	* mmpfb/myfont.cc: added a comment about the final underscore in
	the font name

1998-12-19 Sat 00:20:30 +0000  eddietwo <eddietwo>
Commit a970f94d49c1d36a056b78249c2dd8060f5909f3

	* mmafm/mmafm.1, mmpfb/mmpfb.1: actually 1.2

1998-12-18 Fri 23:57:48 +0000  eddietwo <eddietwo>
Commit a5b6e6d1b45583408e83249863faa05507125d46

	* mmpfb/main.cc: short_usage label removed

1998-12-18 Fri 23:50:09 +0000  eddietwo <eddietwo>
Commit fd570af1998e15dda5490a9b019b96bdbb91dd8c

	* mmafm/Makefile.am, mmafm/Makefile.in, mmafm/main.cc,
	mmafm/mmafm.1, mmafm/mmafm.man, mmpfb/Makefile.am,
	mmpfb/Makefile.in, mmpfb/main.cc, mmpfb/mmpfb.1, mmpfb/mmpfb.man:
	initial switch to 1.2

1998-09-27 Sun 19:58:15 +0000  eddietwo <eddietwo>
Commit 68b864b17e237dc6e06a0c39dbff7bde83ad8b43

	* mmpfb/Makefile.in: nmakefile stuff

1998-09-27 Sun 19:57:16 +0000  eddietwo <eddietwo>
Commit 24d26a865e45d263b05d9e06338e909b6704b03a

	* mmafm/Makefile.in, mmpfb/Makefile.in: LIBS

1998-09-27 Sun 19:51:09 +0000  eddietwo <eddietwo>
Commit 66ad04f17ab5e23a55828eea4f74410503abc5bb

	* mmafm/Makefile.in, mmpfb/Makefile.in: VPATH making

1998-09-27 Sun 04:49:23 +0000  eddietwo <eddietwo>
Commit 2878d0ca4b451045d28a94d3beb3f95aa4133733

	* mmpfb/: Makefile.in, main.cc, mmpfb.man, myfont.cc, myfont.hh,
	t1rewrit.cc, t1rewrit.hh, vectori.cc: * moved install target into
	local makefile * changes for GNUCODSTD * improved mmpfb a lot (does
	a better job)

1998-09-27 Sun 04:49:02 +0000  eddietwo <eddietwo>
Commit a3194e531cf6f7079c6d69cfb3871b6ded481bcf

	* mmafm/: Makefile.in, main.cc, mmafm.man: * moved install target
	into local makefile * changes for GNUCODSTD

1998-09-18 Fri 17:34:46 +0000  eddietwo <eddietwo>
Commit 2afaf2f1ac145c94392d965555466f62809644e7

	* mmafm/main.cc, mmpfb/main.cc: That's right: message removed

1998-09-17 Thu 16:51:22 +0000  eddietwo <eddietwo>
Commit 7bd90e673914a3f13937e8d478ffca0fadd3ecb6

	* mmafm/Makefile.in, mmpfb/Makefile.in: more configuration

1998-09-17 Thu 01:10:43 +0000  eddietwo <eddietwo>
Commit 5184eab2236917b85e333dbdfe92f685d3add61d

	* mmafm/mmafm.man, mmpfb/mmpfb.man: forgot the man pages

1998-09-17 Thu 01:10:24 +0000  eddietwo <eddietwo>
Commit ce2a15dbc5f8c684862ed630739a6be70cc95a9a

	* mmafm/Makefile.in, mmafm/mmafm.min, mmpfb/Makefile.in,
	mmpfb/mmpfb.min: to 1.0; mostly config changes

1998-09-02 Wed 19:00:15 +0000  eddietwo <eddietwo>
Commit 53383726d8f5267072d6402043e1c07a6d15225d

	* mmafm/Makefile.in, mmafm/main.cc, mmpfb/Makefile.in,
	mmpfb/main.cc: changes from summer

1998-05-26 Tue 06:31:33 +0000  eddietwo <eddietwo>
Commit b2cbfe298843ccf07f6cf3def616da1d93ac4bdb

	* mmafm/Makefile.in, mmpfb/Makefile.in: Makefile.in cosmetics

1998-05-15 Fri 21:24:20 +0000  eddietwo <eddietwo>
Commit 4b1aed5a0a3c17313c7439ab124ba14ab729c219

	* mmafm/main.cc: changes to 0.91 (mmafm bug fixes)

1998-04-07 Tue 21:45:49 +0000  eddietwo <eddietwo>
Commit b4c3ab6949546dd2053b705a7f36cc8762e7ed6f

	* mmafm/hashmapi.cc, mmpfb/hashmapi.cc: #pragma implementation

1998-04-07 Tue 21:42:20 +0000  eddietwo <eddietwo>
Commit 6f2a9854503f03f8653bf729cc6433eef0fe80cf

	* mmpfb/myfont.cc: Changes to work with t1lib

1998-04-03 Fri 14:32:36 +0000  eddietwo <eddietwo>
Commit 532168e307090d8bde66fc84b61f274af160b809

	* mmafm/main.cc, mmpfb/main.cc, mmpfb/myfont.cc: Changes to keep up
	with t1lib,etc.

1998-03-27 Fri 19:30:49 +0000  eddietwo <eddietwo>
Commit 78bdd5e23045c56bac9052c5696e131e1de5d0d6

	* mmafm/Makefile.in, mmafm/main.cc, mmpfb/Makefile.in,
	mmpfb/main.cc: FontFinder -> MetricsFinder and Type1MMSpace::create
	--> Type1Font

1998-03-04 Wed 18:15:38 +0000  eddietwo <eddietwo>
Commit 86ae5faf3c186512e6d530f5aed58e26e4967507

	* mmafm/Makefile.in, mmafm/main.cc, mmpfb/Makefile.in,
	mmpfb/main.cc: changed configuration and 1997 -> 1997-8

1998-03-04 Wed 17:43:07 +0000  eddietwo <eddietwo>
Commit c17b3095e2c8ca646bfb3804ef60f9c5451927ef

	* mmafm/Makefile.in, mmafm/mmafm.min, mmpfb/Makefile.in,
	mmpfb/mmpfb.min: Changed installation; added `-o t1mm.o' to
	submakefiles

1998-03-04 Wed 17:31:19 +0000  eddietwo <eddietwo>
Commit 82a9536ebca7b8f60e59db18dd3b7e7e0df7aca6

	* mmafm/main.cc, mmafm/mmafm.min, mmpfb/mmpfb.min: Added manual
	pages; v0.8->v0.9

1998-03-03 Tue 23:19:34 +0000  eddietwo <eddietwo>
Commit e634b39c6171b142fe3173f8c2072fe5245634e7

	* mmafm/Makefile.in, mmafm/hashmapi.cc, mmafm/main.cc,
	mmafm/vectori.cc, mmpfb/Makefile.in, mmpfb/hashmapi.cc,
	mmpfb/main.cc, mmpfb/myfont.cc, mmpfb/myfont.hh, mmpfb/vectori.cc:
	Initial revision

